+++
title = "Katedra"

[extra]
color = "#B48EAD"
nav_title_left = "O katedře"
nav_title_right = "Důležité informace"
heading = "Katedra informačních technologií a technické výchovy (KITTV)"
+++

#### [EN](https://pedf.cuni.cz/PEDFEN-145.html?cat=prac&org=1575)

## Základní charakteristika:

Katedra informačních technologií a technické výchovy je
vědeckopedagogické pracoviště orientované primárně do oblasti
informačních a komunikačních technologií ve vzdělávání, resp. digitální
technologie v profesi učitele, ve vyučování a učení a do oblasti
informačně technologické výchovy, resp. didaktiky informatiky a
informačně technologické výchovy (Information and Communication
Technology in Education, Educational Technology, Learning Technology).
Dále se katedra orientuje na problematiku rozvoje digitální gramotnosti
žáků a digitálních kompetencí učitelů, problematiku edukačních specifik
a možností digitálních technologií jako významného faktoru
multifunkčního pracovního prostředí žáků a učitelů, problematiku
inovativních modelů podpory vyučování a učení s využitím edukačního
potenciálu informačních a komunikačních technologií a implementace
inovativních výukových metod založených na využívání digitálních
technologiích.

## Zaměření vědecké činnosti:

Katedra informačních technologií a technické výchovy je ve své vědecké
činnosti zaměřena na problematiku zkoumání procesů a tendencí ve
vzdělávání v kontextu rozvoje oblasti digitálních technologií a jejich
vlivu na kurikulární i procesuální sféru vzdělávání v podmínkách
informační společnosti, problematiku didaktiky informatiky, resp.
informačně technologické výchovy a rozvoje digitálních kompetencí žáků,
problematiku přípravy učitelů v oblasti digitálních technologií a
rozvoje pedagogických kompetencí učitelů aplikovat tyto prostředky,
problematiku využití digitálních technologií ve školách při výuce a
učení, integrace informačně technologické výchovy do vzdělávání, podporu
informačních, komunikačních, diagnostických a tvůrčích činností učitelů
a žáků prostředky digitálních technologií a problematiku zkoumání
elektronické podpory vzdělávání, resp. modelů vzdělávání s podporou
virtuálních vzdělávacích systémů a prostředí. Výzkumné aktivity katedry
se zaměřují především do následujících problémových oblastí:

-   Problematika proměn ve vzdělávání v podmínkách informační
    společnosti, k nimž dochází v souvislosti s rozvojem ve sféře ICT a
    prohlubující se penetrací struktur a činností společnosti
    informačními a komunikačními technologiemi.
-   Problematika integrace ICT do škol včetně rozvoje informačně
    technologické výchovy v podmínkách základních a středních škol a
    přípravy pro život v informační společnosti.
-   Problematika vlivu ICT na proces vyučování a učení ve školách i v
    rámci celoživotního vzdělávání, posunů a tendencí v edukačních
    aktivitách učícího se i učitele a hledání cest jejich optimalizace.
-   Problematika edukačních specifik a možností prostředků ICT jako
    významného faktoru multifunkčního pracovního prostředí žáků a
    učitelů a informačního a komunikačního prostředí školy včetně
    specifik elektronických výukových objektů ve vzdělávání a
    problematiky elektronických portfolií.
-   Problematika inovativních modelů účinné podpory vyučování a učení s
    využitím edukačního potenciálu informačních a komunikačních
    technologií včetně elektronické podpory vzdělávání, využití
    moderních interaktivních technologií ve výuce a využití sociálních
    sítí ve vzdělávání.
-   Problematika role a profesních kompetencí učitele a pojetí jeho
    přípravy v situaci proměn edukační reality indukovaných rozvojem ICT
    a jejich implementace do systému vzdělávání včetně kompetencí
    projektovat výuku s využitím virtuálních vzdělávacích prostředí a
    systémů.
-   Problematika obsahu, metod, prostředků a organizace přípravy učitelů
    pro edukační úkoly v informační společnosti a integraci ICT do
    vzdělávání včetně definování a evaluace ICT kompetencí učitelů.

## Zaměření pedagogické činnosti:

Katedra informačních technologií a technické výchovy se ve své
pedagogické činnosti orientuje do několika oblastí a forem vzdělávání.
Hlavním pedagogickým zaměřením katedry je příprava studentů bakalářských
a magisterských studijních oborů Informační technologie se zaměřením na
vzdělávání, resp. Informační a komunikační technologie v prezenční i
kombinované formě. Vedle základního pedagogického působení se jedná o
pedagogické působení v rámci společného základu studia na fakultě, v
rámci doktorského studijního programu Pedagogika a působení v rámci
celoživotního vzdělávání. Především se jedná o následující oblasti a
formy:

### Bakalářské studijní obory

-   příprava studentů v tříletém bakalářském studijním oboru Informační
    technologie se zaměřením na vzdělávání ve studijním programu B 7507
    Specializace v pedagogice v prezenční i kombinované formě

### Magisterské studijní obory

-   příprava studentů v dvouletém navazujícím magisterském studijním
    oboru Učitelství VVP pro ZŠ a SŠ - Informační a komunikační
    technologie ve studijním programu N 7504 Učitelství pro střední
    školy v prezenční i kombinované formě

### Všeobecná a profesně zaměřená příprava

-   příprava studentů v rámci společného základu v oblasti informační a
    komunikační technologie a rozvoje digitálních kompetencí pro
    studenty studijních programů B 7507 Specializace v pedagogice v
    prezenční formě a N 7504 Učitelství pro střední školy v prezenční a
    kombinované formě.
-   příprava studentů oborů Učitelství pro mateřské školy, Pedagogiky
    předškolního věku, Učitelství pro 1. st. ZŠ, Učitelství praktického
    vyučování a odborného výcviku a Vychovatelství zaměřená na
    informační a komunikační technologie a technickou a informační
    výchovu.

### Celoživotní vzdělávání

- **Zájmové programy CŽV**, aktuálně vypsané kurzy naleznete na stránkách [centra celoživotního vzdělávání Pedagogické fakulty UK][sablony]
- **Univerzita třetího věku (U3V)**, katedra nabízí jednosemestrální praktický kurz U3V. Program je koncipován tak, že se účastníci prakticky seznamují s principy fungování a využívání online kancelářských služeb a osobní agendy služeb seniora.

### Doktorský studijní program

-   účast na zabezpečení doktorského studijního programu Pedagogika ve
    studijním oboru Pedagogika se zaměřením na didaktiku informační a
    technické výchovy

### Informační a metodická podpora

-   zabezpečení funkce a rozvoje serveru Učitelský spomocník na adrese
    <https://spomocnik.rvp.cz/>, pojímaného jako informační portál určený
    učitelům a studentům učitelství, usilující o podporu funkčního
    využívání digitálních technologií ve výuce a zkvalitnění informačně
    technologické výchovy na školách

[sablony]: https://pages.pedf.cuni.cz/czv/zajmove-kurzy/nabidka-zajmovych-programu/
