## Elektronická komunikace

### Charakteristika

Komunikaci prostřednictvím elektronických médií lze efektivně využít pro
kontakt učitele se studenty, pro kontakt mezi samotnými učiteli. nebo
dalšími účastníky vzdělávacího procesu. Tato oblast staví na znalostech
a dovednostech získaných v rámci celku Internet a E-mail kurzů Z.

### Cíl

-   procvičit práci s elektronickou poštou prostřednictvím webového
    rozhraní
-   nastínit možnosti komunikačních prostředků počítačových sítí
-   předvést a ukázat aspekty, výhody a nevýhody jednotlivých způsobů
    elektronické komunikace

#### Elektronická pošta, e-mail

**Rychlé opakování aneb co již máme umět**

-   práce se složkami, vytvoření podsložky, přesun zpráv do (pod)složek
-   vyhledávání ve složkách přijatých a odeslaných zpráv, manipulace se
    zprávami
-   potvrzení o doručení, priorita zprávy (stupeň důležitosti),

### Témata

-   přístup k příspěvkům prostřednictvím poštovního klienta a webového
    rozhraní, výhody a nevýhody obou řešení
-   práce se skupinami (distribuční list), skrytá kopie
-   formát zprávy (prostý text, HTML)
-   prohloubení práce s přílohami, nebezpečí počítačových virů,
    antivirové řešení na stanici, pro server a u poskytovatele Internetu
-   komprimace, přenos většího objemu dat
-   elektronický podpis (pouze základní princip), šifrování zpráv
-   netiketa (netiquette) -- etika v elektronické poště, nevyžádané
    zásilky, spamming, hoax

#### Rozšiřující možnosti

-   práce s adresářem, tisk kontaktů, export kontaktů, zaslání kontaktu
    (vizitky) e-mailem
-   možnost nastavení „automatického" podpisu na konci těla zprávy
-   filtry, pravidla třídění doručených zásilek, blokování odesílatele
-   nastavení poštovního klienta (adresy příchozích a odchozích serverů,
    atd.)

### **Elektronická e-mailová konference, diskusní fórum**

### Témata

-   princip a funkce elektronické konference
-   přístup k příspěvkům prostřednictvím e-mailu a webového rozhraní
-   typy konferencí (podle atributů veřejnost, otevřenost, moderovanost)
-   vhodné ukázky funkčních konferencí (např. zs-skoly, str-skoly na
    [www.spomocnik.cz](http://spomocnik.rvp.cz/))

#### Rozšiřující možnosti

-   seznámení s návodem, ČKD -- často kladené otázky (FAQ) , netiquette
    -- etika na síti, pravidla chování v konferencích
-   přihlášení do konference
-   čtení příspěvků
-   zaslání příspěvku
-   zaslání odpovědi na příspěvek
-   změna nastavení, zaslání příkazu (např. HELP)
-   odhlášení z konference
-   založení nové konference

### Chat

#### Témata

-   základní funkce a využití on-line chatu
-   funkce akronymů a emotikonů (smajlíků)

#### Rozšiřující možnosti

-   způsoby on-line chatu, přístup přes webové rozhraní nebo
    specializovaný program (instant messaging, ICQ, jabber, atd.)
-   přihlášení do diskuse, odhlášení z diskuse
-   volba a smysl přezdívky
-   procházení místností (témat diskusí)
-   stálé a dočasné místnosti
-   zakládání a rušení místností
-   funkce správce chatu
-   šeptání mezi dvěma účastníky

#### Další komunikační prostředky

-   video konference
-   IP telefonie
-   internetová rádia, televizní vysílání přes Internet
-   kolaborativní prostředí
-   e-learningové kurzy, on-line vzdělávací kurzy

### Hodinová dotace

**3 hodiny**

### Technické vybavení

Pro on-line komunikaci je zásadní kvalitní připojení k Internetu. Pro
některé formy on-line komunikace je třeba multimediální počítačové
vybavení (kamera, reproduktory, mikrofon).

#### Metodické pokyny pro školitele

Lektor kurzu by měl zajímavou formou uvést učitele do světa on-line
komunikace, zdůraznit její jednoduché provozování a používání, shrnout
přínos a nebezpečí. Téma Elektronická pošta je pro tuto oblast stěžejní.
S obsahem témat E-mailová konference, diskusní fórum a Chat by měli být
učitelé seznámeni a měli by si tyto formy komunikace i vyzkoušet. Téma
Další komunikační prostředky zařadí lektor podle svého zvážení a podle
technického vybavení školicího pracoviště. Zájemcům lektor doporučí
navazující samostatný modul.

#### Navazující a rozšiřující modul

**Využití počítačových sítí ve vzdělávání.**

#### Doporučená literatura a zdroje k procvičení

-   Výukové materiály portálu Česká škola
-   Učitelský spomocník a jeho diskusní fóra
-   On-line kurz MŠMT
-   Netiketa pro elektronickou poštu a konference
-   Netiketa obecně
-   Antispam -- Server o spammingu
-   Hoax -- šíření poplašných zpráv
-   Používání češtiny na Internetu
-   Úschovna -- předávání větších souborů
-   Ella -- společnost pro elektronické vzdělávání
-   Moodle -- systém zdarma na podporu výuky prostřednictvím on-line
    kurzů ,
-   On-line vzdělávací systémy WebCT , BlackBoard , LearningSpace ,
    Yahoo!Groups
-   On-line vzdělávání anglického jazyka
-   On-line aplikace pro školy
-   Správa e-mailových konferencí
-   Igiho stránka o virech
-   Spolužáci -- komunikace spolužáků
-   Příklady aktivit
-   Najděte na Internetu všeobecné informace týkající se elektronických
    diskusních fór a způsobu, jak se do nich přihlašovat, odhlašovat,
    atd. Tyto informace prostudujte.
-   Najděte na Internetu zajímavé diskusní skupiny zabývající se
    vzděláváním nebo školstvím. Do některé z nich se přihlaste.
-   Vyzkoušejte si nějaký chat zdarma, kde není nutné se zaregistrovat
    (vystupujete jako návštěvník, guest). Poté se zkuste zaregistrovat
    (vystupujete pod zaregistrovanou přezdívkou) a porovnejte výhody a
    nevýhody.
-   Zkuste si na serveru Pandora.cz vytvořit vlastní elektronickou
    konferenci pro některou třídu/skupinu, kterou učíte a vyzkoušejte si
    tak elektronický styk se svými žáky.
-   Najděte na Internetu ukázku síťové netikety a popsané příklady
    jejího nejčastějšího porušování.
-   Lektor se domluví s učiteli na přesném časovém termínu a na adrese
    on-line chatu, kde bude poskytovat on-line podporu (např. příští
    pondělí od 14 do 15 hodin).
-   Nastavte ve svém klientu elektronické pošty (resp. prostřednictvím
    webového rozhraní) pravidla pro filtrování příchozích zpráv tak, aby
    všechny zprávy, které přijdou do vaší schránky z určité adresy, byly
    automaticky přeposlány na váš mobilní telefon.
-   Domluvte mezi učiteli jasné pořadí (štafetu). Každý učitel musí
    následujícímu předat (přeposlat) došlý e-mail a na poslední řádek
    připsat dosud nezmíněný emotikon (smajlík) a jeho význam. Kopie
    každého dopisu se zasílá lektorovi.
-   Lektor vyhlásí soutěž -- formou elektronického dopisu poprosí
    všechny učitele o co nejrychlejší reakci na tento příchozí e-mail.
    Učitel, který nejrychleji odpoví, zaslouží pochvalu.
-   V rámci desetihodinové hodinové dotace určené na práci on-line se
    přihlaste do nějakého kratšího on-line vzdělávacího kurzu a
    absolvujte jej. Formou e-mailu odešlete svému lektorovi krátkou
    zprávu o výsledcích a vašich dojmech z kurzu.
