## Počítačová prezentace a počítačová grafika {#počítačová-prezentace-a-počítačová-grafika style="text-align: left;"}

### Cíl oblasti --- prezentace:

1.  Seznámit účastníky kurzu s principy fungování, vytváření a působení
    počítačových prezentací.
2.  Naučit je vytvořit jednoduchou prezentaci s využitím šablony návrhu.

### Cíl oblasti --- počítačová grafika:

1.  Seznámit účastníky kurzu s principy práce s rastrovými a vektorovými
    obrázky a vysvětlit jim principy tvorby barev a zásady jejich
    používání.
2.  Tedy pouze: úvod do oblasti, seznámení se základními operacemi a
    ukázka možností využití různých druhů grafických programů ve škole.

**Cílem grafiky není vzhledem k hodinové dotaci znalost ovládání
konkrétních programů**

-   samostudium nebo
-   využít specializovaný modul (počítačová grafika, prezentace, tvorba
    WWW stránek, výtvarně zaměřené grafické moduly)

### Podmínky pro úspěšné absolvování

Vytvoření a předvedení prezentace na zvolené téma.

### Rozšiřující moduly (předpokládané)

Publikování na webu, Grafika a základy digitální fotografie, DTP a
texty.

### Technické vybavení naštěstí stačí poměrně obyčejné:

Pro běžnou práci s malými datovými soubory vyhoví počítače:

-   s procesorem rychlejším než 300 MHz, operační pamětí 128 MB a 10 GB
    diskem
-   stačí i běžná grafická karta ve slotu AGP s alespoň 4 MB paměti (32,
    64 a více MB potřebují hry, ne grafika)
-   ideální je alespoň 17\" monitor, který zvládá rozlišení 1024 x 768
    bodů s obnovovací frekvencí 85 Hz

### Použitelné programy

-   MS PowerPoint, kvalitní, nepsaný standard, mnoho šablon x cena za
    licence Office
-   Open Office Impress, čím dál tím lepší, zatím málo šablon, ovládání
    podobné MS PP, licencován jako Open Source, existuje příručka na
    Open Office.
-   InfranVieW --- prohlížeč + základní úpravy --- výborný, freeware
-   Zoner Media Explorer 5.0 --- vynikající prohlížeč + pro fotky
    potřebné úpravy
-   Adobe Photoshop, stačí i LE nebo Elements --- vynikající na úpravy
-   GIMP --- vynikající, trochu svérázné ale logické ovládání --- Open
    Source
-   Corel Draw 9.0 CZ --- výborný, stabilní, umí hodně s textem (DTP),
    dá se koupit multilicence
-   Zoner Callisto 4.0 --- výborný, stabilní, umí málo s textem, dá se
    koupit multilicence
-   Open Office Draw --- nadějný, stabilní, Open Source

### Doporučená literatura

Nakladatelství Computer Press, Grada, Softpress, Institut digitální
fotografie a další nabízejí celou řadu knih, sešitů a příruček. Ty jsou
však většinou orientovány na podrobnější výklad jednoho produktu,
nenabízejí stručný pohled na celou oblast počítačové grafiky.

### Tématický plán --- prezentace

#### Účel

-   Předání informací s důrazem na vizuální sdělení.
-   Člověk získává: 87 % informací o okolí zrakem 9 % sluchem 4 %
    ostatními smysly

#### Zásady úspěšné prezentace --- obecné

1.  Vždy připraven (mít znalosti)
2.  Připravit místnost\
    Umístění plátna, projektoru\
    Rozmístění židlí\
    Osvětlení a zatemnění\
    Příprava a vyzkoušení techniky
3.  Přednes a kontakt s posluchači

#### Zásady zpracování počítačové prezentace

1.  Stručný text, velké písmo, předpokládá se komentář. Důraz na obsah,
    přehlednost a srozumitelnost.
2.  Kontrastní barvy, lépe bezpatkové písmo
3.  Velké obrázky
4.  Používat grafy, schémata, nákresy

#### Tvorba prezentace v prezentačním programu

Prezentace je skupina snímků, které se postupně zobrazují.

-   (ukázka zobrazení řazení snímků a detailu --- vybereme v nabídce...)
-   (ukázka vytvoření nového snímku, výběr rozvržení snímku, změna
    pořadí snímků, odstranění snímku)

Snímky se mohou objevovat s různými efekty, po klepnutí nebo v
nastaveném časovém intervalu

-   ukázka efektů pro přechod snímku --- vybereme v nabídce...
-   ukázka nastavení přechodu po klepnutí nebo po uplynutí určené doby
-   ukázka nastavení buď pro aktuální snímek, nebo pro všechny snímky

Jednotlivé objekty na snímku se opět mohou zobrazovat postupně a s mnoha
efekty

-   (ukázka nastavení animací pro objekty --- vybereme v nabídce...)
-   Pozn.: s efekty je třeba šetřit, jako vždy platí, že méně je
    většinou více

Texty i další objekty mohou být odkazy na jiné stránky

-   ukázka nastavení odkazů --- vybereme v nabídce

S textem, rastrovými obrázky a grafikou pracujeme podobně jako v
textovém editoru

-   ukázka nastavení písma, zarovnání, odrážek --- vybereme v nabídce...
-   ukázka vytvoření text. pole, změna jeho poloha a velikosti, vložení
    automatického tvaru a rastrového obrázku

Celkový vzhled, barevné ladění i grafiku nejrychleji "vytvoříme"
použitím připravené šablony

-   ukázka výběru a nastavení šablony --- vybereme v nabídce...

Ukázka tvorby jednoduché prezentace založené na šabloně na zvolené téma

-   (každý asi má své vlastní ukázky)

Vytvořit se studenty společně krátkou prezentaci (stačí pět stránek)

-   (každý asi má své vlastní ukázky)

Zadat samostatnou práci na volné téma, zaměření dle aprobace nebo zájmu
učitele

Poznámky:

-   Ukázat také tisk prezentace a její uložení ve formátu (HTML). Ukázat
    (vlastní, vzorovou, žákovskou) rozsáhlejší prezentaci obsahující
    nabídky, navigační prvky, zvuk a případně i video.
-   Vysvětlit možné způsoby promítání hotové prezentace skupinové (tj.
    pomocí videodataprojektoru, na obrazovce počítače případně
    televizoru), individuální (určená pro jednoho žáka u počítače,
    výrazně odlišná --- více textu, menší obrázky atd.).

### Tématický plán --- počítačová grafika

#### Probíraná témata:

-   **Rastry**
-   **Vektory**
-   **Barvy a kompozice**
-   **Čtení PDF souborů**

#### Rastry

1.  Rastrový obrázek, fotografie nebo malba se skládá z barevných bodů.\
    Počet bodů obrázku, rozlišení, barevná hloubka
2.  Obrázky ukládáme na disk v různých formátech.\
    Formáty souborů s obrázky JPG a GIF, jejich tvorba a použití
3.  Obrázek můžeme získat hotový, naskenovat si ho, nafotit digitálním
    fotoaparátem nebo si ho můžeme sami namalovat.\
    Hotové obrázky Skenování, použití dig. fot. Sejmutí obrazovky
    Malování obrázků
4.  Obrázky si můžeme prohlížet a upravovat.\
    Prohlížení obrázků, lupa Změny obrázku Jas, kontrast Další úpravy
5.  Obrázek můžeme vytisknout nebo ho použít v dokumentu (textu,
    prezentaci, tabulce...).
6.  Tisk, potřebné rozlišení, druhy papírů

#### Vektory

1.  Vektorový obrázek se skládá ze základních objektů (ne z bodů).\
    Základní objekty Kreslení objektů, změna polohy a velikosti objektů
2.  Základní dvě vlastnosti objektů.\
    Obrys a výplň, vlastnosti textu
3.  Objekty můžeme vůči sobě zarovnávat a uspořádávat.\
    Zarovnání objektů Řazení objektů
4.  Příklady.

**Hrátky s objekty, Vizitka, Leták, Obal CD, Inzerát Klipárty**

#### Barvy a kompozice obrazu

1.  RGB a CMYK modely, barevná (ne)věrnost.\
    Jak vytvářejí barvy monitory a tiskárny (RGB a CMYK), problémy s
    barevnou věrností
2.  Barevná schémata a působení barev\
    Barevná schémata Působení barev
3.  Základní pravidla kompozice --- viz. práce s textem, nadpisy,
    optický střed, umístění objektů, popisky.

#### Čtení PDF souborů

1.  PDF formát, jeho vlastnosti a použití.\
    Čtení PDF souborů, dostupnost prohlížeče Ovládání prohlížeče Tisk
