##  Tabulkový kalkulátor {#tabulkový-kalkulátor align="center"}

### Cíle

-   praktické zvládnutí elementárních činností v tabulkovém kalkulátoru
-   seznámení se základními datovými strukturami tabulkového kalkulátoru
-   orientační seznámení s možnostmi tabulkového kalkulátoru
-   základní představa o možnostech použití v rámci předmětu své
    aprobace
-   základní představa o použití pro vlastní potřebu
-   zvládnutí elementární terminologie

### Technické vybavení

Technické vybavení musí být dostačující pro spouštění zvoleného
tabulkového kalkulátoru v příslušném operačním systému. Doporučuje se
dataprojektor nebo smartboard, případně systém přenosu obrazu z monitoru
lektora na monitory účastníků školení.

### Tematický plán

1.  Prostředí tabulkového kalkulátoru (aplikační a dokumentové okno,
    dialogová okna, buňka, list, sešit, ukazatel myši, buňkový kurzor,
    textový kurzor, řádek vzorců, pole názvů, stavový řádek).
2.  Spuštění programu, otevření dokumentu, uložení dokumentu, využití
    nápovědy (obsah, rejstřík, vyhledávání, aktivace a deaktivace
    pomocníka).
3.  Základní datové struktury (číslo, měna, datum, čas, procenta, text),
    formát buňky (zarovnání, písmo, ohraničení, vzorky), kopírování
    formátu.
4.  Užití tabulkového kalkulátoru jako kalkulačky (operátory,
    exponenciální tvar zápisu čísel), vkládání a kopírování jednoduchých
    vzorců, relativní a absolutní adresa.
5.  Jednoduché funkce (SUMA, zápis funkce, zadání funkce dialogovým
    oknem), příklady užití vybraných jednoduchých funkcí (datum a čas,
    matematické, statistické, textové, logické).
6.  Vytvoření jednoduchého grafu (automatické vytvoření grafu, vytvoření
    grafu pomocí průvodce, základní typy grafů, úpravy grafů).
7.  Tisk dokumentu (úprava dokumentu před tiskem, nastavení oblasti
    tisku, vzhled stránky, náhled, záhlaví a zápatí stránky, rozsah
    tisku, počet kopií, tisk výběru, aktivního listu, sešitu)
8.  Motivační ukázky dalších možností tabulkového kalkulátoru (např.
    ukázka užití tabulkového kalkulátoru jako databáze --- záznamy,
    řazení záznamů, filtry, souhrny, přehledy, kontingenční tabulka ).
9.  Spolupráce tabulkového kalkulátoru s dalšími kancelářskými
    aplikacemi (textový editor, poštovní klient), typové motivační
    příklady a náměty pro jednoduché využití ve výuce.

#### Praktické úlohy ze školské praxe - náměty

a.  Jednoduché zpracování klasifikace (průměr, vážený průměr , řazení
    dat).
b.  Seznamy žáků z několika tříd (ukázka řazení dat, jednoduché
    filtrování).
c.  Zpracování výsledků soutěží, sportovních závodů.
d.  Statistické vyhodnocení testů (průměr, rozptyl, směrodatná odchylka,
    reliabilita, percentil).
e.  Tabulkový kalkulátor jako zdroj dat pro hromadnou korespondenci.
f.  Fyzika --- zpracování výsledků laboratorního měření.
g.  Fyzika --- řešení rutinních výpočtů s proměnnými parametry (např.
    elektrické obvody).
h.  Chemie --- řešení rutinních výpočtů s proměnnými parametry (např.
    stechiometrické výpočty).
i.  Matematika --- generování různých úloh stejného typu a jejich
    výsledků (např. soustavy rovnic).
j.  Matematika --- sestrojení grafů elementárních funkcí.
k.  Matematika --- výpočty faktoriálů a kombinačních čísel.
l.  Různé předměty --- grafická reprezentace údajů (grafy a jejich
    typy).

### Doporučené studijní materiály

#### KNIŽNÍ PUBLIKACE

**Computer Press**

-   Jiří Hlavenka: Jak na počítač --- Tabulky v programu Excel I,
    Computer Press
-   Jiří Hlavenka: Jak na počítač --- Tabulky v programu Excel II
-   Perspection: Microsoft Excel 2000 CZ --- Na první pokus, Computer
    Press
-   Milan Brož: Microsoft Excel 2000 CZ --- Základní příručka, Computer
    Press
-   Kolektiv: Microsoft Excel 2000 --- Jednoduše, srozumitelně, názorně,
    Computer Press
-   Tomáš Šimek: Microsoft Excel 2002 --- Na první pokus, Computer Press
-   Milan Brož: Microsoft Excel 2002 --- Uživatelská příručka, Computer
    Press
-   Ivo Magera: Microsoft Excel - Jednoduše, Computer Press
-   Petr Městecký a kolektiv: Microsoft Office 2000 a XP --- Podrobná
    uživatelská příručka, Computer Press
-   T. Šimek, J. Vacek: Učebnice Excel pro střední školy, Computer Press
-   OpenOffice.org --- uživatelská příručka, Computer Press \[Calc\]
-   Jiří Lapáček: 602Pro PC SUITE 2001 --- uživatelská příručka,
    Computer Press \[602Tab\]
-   Jan Polzer: Programy pro kancelář, Computer Press \[OpenOffice a 602
    PC Suite\]\

**Computer Media**

-   Pavel Navrátil: S počítačem nejen k maturitě, Computer Media
-   Pavel Navrátil: Excel pro školy: Computer Media
-   Pavel Navrátil: 30 příkladů v Excelu + CD, Computer Media

**Grada Publishing**

-   Vladimír Bříza: Počítáme v Excelu --- v rekordním čase, Grada
-   Vladimír Bříza: Tabulky a grafy v Excelu --- v rekordním čase, Grada
-   Josef Hradský: Excel 2000 --- snadno a rychle, Grada
-   Josef Pecinovský: Excel 2002 --- snadno a rychle, Grada
-   Josef Pecinovský: Excel 2000 --- podrobný průvodce začínajícího
    uživatele, Grada
-   Josef Pecinovský: Excel 2002 --- podrobný průvodce začínajícího
    uživatele, Grada
-   Kolektiv autorů: Office 2000 Professional --- podrobný průvodce
    začínajícího uživatele, Grada
-   Josef Pecinovský: Office XP - podrobný průvodce začínajícího
    uživatele, Grada
-   Josef Pecinovský: Excel v příkladech --- řešené úlohy, Grada

**SoftPress**

-   Jennifer Fulton: Microsoft Excel 2000 za 10 minut, SoftPress
-   Laura Acklen: Microsoft Office 2000 za 10 minut, SoftPress
-   Carol Brown: Nauč se sám Microsoft Office XP, SoftPress

**Další vydavatelé**

-   Bronislava Voršilová: Excel 2000 pro každý den, BEN --- technická
    literatura
-   Martin Kořínek: Excel 2000, Kopp
-   Martin Kořínek: Excel 2002, Kopp
-   Marie Franců: Excel 2000 --- učebnice, CCB
-   Marie Franců: Excel 2000 efektivně, CCB
-   Jiří Fanta: Informatika pro ekonomy --- sbírka příkladů v Excelu,
    Karolinum

#### Na internetu

-   http://www.dataspectrum.cz ... řada zajímavých informací o práci s
    Excelem, doplňky, pomůcky, konference
-   http://www.gopas.cz ... komerční počítačové on-line kurzy
-   http://firmy.itutor.cz ... komerční počítačové on-line kurzy
-   http://eden.rentel.cz/spring ... on-line podpora kurzů Z a P ---
    úvodní modul (buduje se, opravuje, doplňuje...)
-   http://www.scio.cz ... teorie tvorby testů a jejich vyhodnocení
-   http://www.sun.cz ... možnost stažení české verze OpenOffice.org

**Výukové programy**

-   MS Excel 2000 --- multimediální příručka pro každého, Grada
-   MS Excel 2002 --- multimediální příručka pro každého, Grada
-   MS Excel 2000 --- multimediální příručka pro každého (freeware ---
    25 lekcí) , Počítač pro každého 6/2003
-   Jak na počítač --- komplet, LANGMaster
-   Interaktivní výuka Microsoft Office 2000, Pachner
-   Multimediální učebnice MS Excel 2002, Pachner

**Jiné zdroje**

-   Počítač pro každého, Vogel Burda Communications (čtrnáctidenník)
-   PC - Jak na to, Eaglemoss International

### Metodické poznámky

Neukazovat podrobně, JAK se něco dělá, ale soustředit se především na
ukázky, CO VŠECHNO se dá pomocí tabulkového kalkulátoru dělat.

1.  Nejedná se o systematickou výuku práce s tabulkovým kalkulátorem!
    Cíl je motivační --- ukázky možností tabulkového kalkulátoru vedou
    učitele k přihlášení na příslušný další modul.
2.  Nezabíhá se do podrobností. Pracuje se s hotovými příklady,
    účastníci školení provádí pouze jednoduché modifikace a
    experimentují. Neodradit složitostí, ale opravdu motivovat.
3.  Využívat analogii --- spousta principů a postupů je už známa z
    operačního systému a z textového editoru.
4.  Využívat nápady a náměty frekventantů školení, přizpůsobit jim také
    rozsah a úroveň výkladu.
5.  Nasměrovat učitele k přemýšlení o použití tabulkového kalkulátoru ve
    výuce i běžné praxi.

#### Navazující moduly

a.  Kurz práce s tabulkovým kalkulátorem (produktový kurz).
b.  ICT ve výuce konkrétních oborů - užití tabulkového kalkulátoru
    (oborové kurzy).
c.  Specifická školení typu S (pokročilý kurz tabulkového kalkulátoru
    apod.).
