##  ICT a změny ve výuce aneb první kroky k inovativním přístupům k výuce {#ict-a-změny-ve-výuce-aneb-první-kroky-k-inovativním-přístupům-k-výuce align="center"}

+-----------------------------------------------------------------------+
| ### Cíle                                                              |
|                                                                       |
| -   Motivovat učitele k tomu, aby začali přemýšlet o tom, jak změnit  |
|     svou výuku.                                                       |
| -   Zdůvodnit, proč je zapotřebí přistupovat k výuce jinak než dosud. |
| -   Začít objevovat, proč vlastně technologie ve výuce používat.      |
| -   Dát podněty k tomu, aby učitel začal objevovat, v čem vlastně     |
|     spočívá edukační potenciál (hodnota) počítačových technologií.    |
|                                                                       |
| ### Technické vybavení                                                |
|                                                                       |
| Technické vybavení takové, aby bylo možné spouštět ukázky výukových   |
| programů a ukázky z Internetu v příslušném operačním systému.         |
| Doporučuje se dataprojektor nebo smartboard, případně systém pro      |
| přenos obrazu z monitoru lektora na monitory účastníků školení.       |
|                                                                       |
| ### Tematický plán                                                    |
|                                                                       |
| Tato témata nejsou závazná, neprobírají se jako dogmata, ale mají     |
| sloužit jako inspirace školiteli, který může vybrat jen jedno či dvě  |
| témata. V žádném případě by nemělo jít o přednášky, některá témata    |
| však vyžadují precizně připravené ukázky tak, aby skutečně            |
| přesvědčivě doložily možnosti, dopad, přínos, možnosti technologií    |
| pro vzdělávání. Některá témata lze zařadit na závěr školení jako      |
| pečlivě připravenou diskusi s účastníky nebo jako syntetizující       |
| samostatnou úlohu k řešení.                                           |
|                                                                       |
| 1.  Důvody pro používání ICT ve výuce, přínos moderních technologií,  |
|     nová pedagogická realita\                                         |
|     Položit si otázku, proč bych měl/a vlastně počítačové technologie |
|     používat ve své výuce?                                            |
| 2.  Využití ICT v pedagogické praxi, specifika jejich použití v       |
|     jednotlivých předmětech\                                          |
|     Co jiného či zcela nového počítačové technologie nabízejí učiteli |
|     ve výuce/žákům při jejich učení? Ukázat, k čemu může učitel       |
|     počítačové technologie použít ve své pedagogické práci: v         |
|     přípravě na výuku, přímo ve výuce či po jejím skončení.           |
| 3.  Nové dimenze rutinních činností ("psaní" a "čtení" hypertextů a   |
|     multimédií, komunikace)\                                          |
|     Upozornit na některé otázky, které v souvislosti s každodenním    |
|     používáním technologií ve škole budou učitelé v brzké době řešit  |
|     a které už se delší dobu ve světě diskutují.\                     |
|     Tyto otázky se týkají dovedností:                                 |
|     -   Co vlastně znamená dovednost psát? (Nejde již jen o psaní     |
|         perem na papír, ale i vytvářet elektronické dokumenty         |
|         hypertextového, multimediálního charakteru)                   |
|     -   Co vlastně znamená dovednost číst? (Nejde již jen o dovednost |
|         číst textové dokumenty, ale pracovat hypertextové             |
|         multimediální interaktivní dokumenty)                         |
|     -   Co znamená umět počítat?                                      |
| 4.  Nové pojetí učebnic, učebních zdrojů pro žáky, modely komunikace  |
|     mezi účastníky výuky\                                             |
|     Nové otázky k řešení:                                             |
|     -   ? Jak budou v nejbližší budoucnosti vypadat učebnice, učební  |
|         zdroje pro žáky?                                              |
|     -   ? Jak budou vypadat modely pedagogické komunikace?            |
| 5.  Pracovní nástroje, pracovní prostředí učitele a žáka, přístupy k  |
|     učení, nové modely učení                                          |
|                                                                       |
| #### Nové otázky k řešení:                                            |
|                                                                       |
| -   Jak bude v nejbližší budoucnosti vypadat pracovní stůl učitele?   |
| -   Jak bude v nejbližší budoucnosti vypadat pracovní stůl žáka?      |
| -   Jak bude organizována školní výuka?                               |
| -   Jak bude vypadat školní prostředí?                                |
| -   Jaké budu mít možnosti pro svůj aprobační předmět?                |
|                                                                       |
| #### Motivační úlohy k přemýšlení                                     |
|                                                                       |
| a.  V čem spočívá edukační potenciál ICT? Uveďte několik              |
|     přesvědčivých příkladů, jak využít ICT ve vzdělávání. Mělo by se  |
|     jednat o takové příklady, které jsou bez použití ICT ve výuce ve  |
|     třídě se žáky nereálné nebo jen velmi obtížně proveditelné.       |
|     Edukační hodnota ICT spočívá právě v tom, co nového (jiného)      |
|     přinášejí edukaci.                                                |
| b.  Co konkrétně já jako učitel mohu pomocí technologií ve své výuce  |
|     dělat jinak? Uveďte zcela jasně a konkrétně, jak byste používal   |
|     e-mail/ WWW/ textový editor /grafický editor/ tabulkový           |
|     kalkulátor ve své výuce? Co nového vám to umožňuje?               |
| c.  Pracovní prostředí učitele: můj \"pracovní stůl\" může vypadat    |
|     jinak než dosud. Jakým způsobem \"digitální\" stůl začít budovat? |
|     Co vše bude učitel potřebovat, aby mu takový "stůl" dovolil plnit |
|     funkce, které potřebuje ke každodenní práci se žáky ve škole?     |
| d.  Pracovní prostředí žáka může vypadat jinak než dosud. Jak toto    |
|     prostředí žáků pomáhat vytvářet?                                  |
| e.  Jak můžu využít ICT ve vybraném tématu svého aprobačního          |
|     předmětu?                                                         |
|                                                                       |
| ### Doporučené studijní materiály                                     |
|                                                                       |
| #### KNIŽNÍ PUBLIKACE                                                 |
|                                                                       |
| -   BARANOVIČ, R.; MORAVČÍKOVÁ, ź.; ŠNAJDER, ź. Internet. Učebnice    |
|     pro střední školy.                                                |
| -   Praha : Computer Press., 1999. ISBN 80-7226-186-x.                |
| -   BRDIČKA, B. Role Internetu ve vzdělávání. Kladno : AISIS, 2003.   |
|     ISBN 80-239-0106-0.                                               |
| -   ČERNOCHOVÁ,M., KOMRSKA,T., NOVÁK,J. Náměty pro využití počítače   |
|     při vyučování. Praha : Portál, 1998. 156 s.                       |
| -   ČERNOCHOVÁ, M. Příprava budoucích eUčitelů na eInstruction.       |
|     Kladno : AISIS, 2003. ISBN 80-239-0938-X.                         |
| -   KALAŠ, I. a kol. Informatika pre stredné školy. Bratislava :      |
|     Slovenské pedagogické nakladatežstvo, 2001. ISBN 80-08-01518-7.   |
| -   PROKEŠ, J. Člověk a počítač aneb svítání digitální kultury.       |
|     Sursum, 2000. ISBN 80-85799-82-0.                                 |
| -   SLAVÍK, J.; NOVÁK, J. Počítač jako pomocník učitele. Praha :      |
|     Portál, 1997.                                                     |
|                                                                       |
| #### WWW ZDROJE                                                       |
|                                                                       |
| +--------------------------------+--------------------------------+   |
| | **Pro učitelre (pro žáky)**    | **K počítačové problematice**  |   |
| +--------------------------------+--------------------------------+   |
| | -   www.e-gram.cz              | -   www.grafika.cz             |   |
| | -   http://ww                  | -   www.autodesk.cz            |   |
| | w.ujc.cas.cz/poradna/index.htm | -   www.slunecnice.cz          |   |
| | -   spomocnik.rvp.cz           | -   www.typo.cz                |   |
| | -   www.infovek.sk             | -   www.studna.cz              |   |
| | -   www.mojeskola.cz           | -   www.ujc.cas.cz             |   |
| | -   www.ceskaskola.cz          | -   www.juniorpress.cz         |   |
| | -   www.stredniskola.cz        | -   daidalos.ff.cuni.cz        |   |
| | -   www.juristic.cz            | -   www.computer.cz            |   |
| | -   www.jiznicechy.cz          | -   www.dashofer.cz            |   |
| | -   it.pedf.cuni.cz/sitesm2/   | -   www.abclinuxu.cz           |   |
| | -   www.gfxs.cz                | -   www.netacad.net            |   |
| | -   www.macmillan.com          | -   www.celn.cz                |   |
| | -   www.fortna.cz              | -   www.computer.cz            |   |
| | -   www.gymcheb.cz             | -   www.digimanie.cz           |   |
| | -   nw                         |                                |   |
| | it.pedf.cuni.cz/rotal9ap/logo/ |                                |   |
| | -   w                          |                                |   |
| | ww.matematika.webz.cz/home.htm |                                |   |
| | -   it.pedf.cuni.cz            |                                |   |
| | -   www.p                      |                                |   |
| | f.jcu.cz/cabri/kurz/index.html |                                |   |
| | -   www.ises.info              |                                |   |
| | -   www.skolaonline.cz         |                                |   |
| | -   fyzweb.mff.cuni.cz         |                                |   |
| | -   www.seminarky.cz           |                                |   |
| | -   www.skolavpohode.cz        |                                |   |
| +--------------------------------+--------------------------------+   |
|                                                                       |
| #### VÝUKOVÉ PROGRAMY                                                 |
|                                                                       |
| Například CD-ROM Lidské tělo, Jak věci pracují.                       |
|                                                                       |
| Využít ukázky výukových programů podle možností školícího pracoviště, |
| podle uvážení lektora a zaměření frekventantů kurzu.                  |
|                                                                       |
| #### JINÉ ZDROJE                                                      |
|                                                                       |
| -   KALAŠ, I.; BLAHO, A. Nové osnovy informatiky na Slovensku.        |
|     Programovanie? Používanie? Porozumenie.                           |
| -   In: Sborník POŠKOLE´99 semináře o počítačích ve škole. s.         |
|     128-133. ISBN 80-01-01970-5.                                      |
| -   KALAŠ, I. Čo ponúkajú informačné a komunikačné technologie iným   |
|     predmetom. (1. časť). In: Zborník príspevkov 1. celoštátnej       |
|     konferencie INFOVEK 2000. Bratislava : Ústav informácií a prognóz |
|     školstva, 2001. s. 71-82. ISBN 80-7098-265-5. Ed. A. Hrušecká, K. |
|     Mandíková, I. Kalaš.                                              |
| -   KALAŠ, I. Čo ponúkajú informačné a komunikačné technologie iným   |
|     predmetom. (2. časť).                                             |
| -   In: Sborník POŠKOLE 2001. s .23-28. ISBN 80-01-02364-8. Ed. M.    |
|     Černochová, I. Fialová, S. Siňor.                                 |
| -   KALAŠ, I. Informatika a informatizácia. (Čo ponúkajú IKT iným     |
|     predmetom 3.časť). In: Sborník ze semináře. JEDENÁCTÉ POŠKOLE.    |
|     Praha, 2002. s. 22-32. ISBN 80-238.8598-7. Ed. M. Černochová, I.  |
|     Fialová, S. Siňor.                                                |
| -   KALAŠ, I. Modely a scenáre používania IKT v školách. In: Sborník  |
|     Národní konference o počítačích ve škole. Mezinárodní organizační |
|     výbor, 2003. ISBN 80-239-0418-3. Ed: M. Černochová, I. Fialová,   |
|     S. Siňor.                                                         |
| -   Key characteristics of good quality teaching and learning with    |
|     ICT: a discussion document \[online\]. \[cit.20.7.2003\].         |
|     Dostupný z Internetu:                                             |
|                                                                       |
|  \<http://e-zonk.com/resources/Good%20Teaching%20and%20Learning.doc\> |
|                                                                       |
| ### Metodické poznámky                                                |
|                                                                       |
| Neukazovat podrobně, JAK se něco dělá, ale soustředit se především na |
| ukázky, CO může učitel pomocí počítačových technologií přímo ve výuce |
| nebo při přípravě výuky dělat jinak než dosud.                        |
|                                                                       |
| 1.  Cílem je motivovat učitele, aby začali na technologie pohlížet    |
|     jako na něco, co mohou smysluplně využít ve své pedagogické       |
|     práci. Neodradit složitostí, ale opravdu motivovat k jinému       |
|     (pozitivnímu) pohledu na svou práci.                              |
| 2.  Nasměrovat učitele k přemýšlení o využití technologií ve výuce, v |
|     učení žáka i v běžném životě.                                     |
| 3.  Toto téma by se mělo stát přirozenou součástí jednotlivých témat  |
|     úvodního modulu a mělo by být zařazeno v okamžiku, kdy je to      |
|     vhodné v průběhu jednotlivých témat. Například v tématu Práce s   |
|     textem ukázat, jaké pracovní materiály může učitel vytvářet, v    |
|     tématu Školní síť jak může využít počítačovou síť v průběhu výuky |
|     pro potřeby práce žáků, v tématu Komunikace jak a k čemu nástroje |
|     pro komunikaci pro potřeby výuky použít atd.                      |
| 4.  Nejedná se o systematický seminář didaktiky informačních          |
|     technologií ve vzdělávání.                                        |
| 5.  Nezabíhat do metodických detailů.                                 |
| 6.  Pracovat s hotovými ukázkami, demonstracemi.                      |
| 7.  Využívat i nápady a náměty frekventantů školení, přizpůsobit vše  |
|     (rozsah, úroveň výkladu) podle aprobací a typu škol, na nichž     |
|     frekventanti působí.                                              |
| 8.  Pokud je to možné, lze navštívit i zajímavou školu a účastnit se  |
|     ukázkové hodiny, v níž se netradičním způsobem aplikují           |
|     počítačové technologie (popřípadě tuto ukázkovou hodinu natočit   |
|     na video).                                                        |
|                                                                       |
| ### Navazující moduly                                                 |
|                                                                       |
| Toto téma je obecným úvodem do problematiky využití ICT ve výuce pro  |
| všechny ostatní moduly úrovně P.                                      |
+-----------------------------------------------------------------------+
