## Oblast P - Publikování na www {#oblast-p---publikování-na-www align="center"}

Obsahem kurzu je seznámení účastníků s nejběžnějšími nástroji pro
vytváření stránek a publikování na webu. V průběhu kurzu si každý
účastník vyzkoušeí následující způsoby vytváření a publikování stránek:

1.  **export z textového editoru**,
2.  **WYSIWYG editor**,
3.  **editor kódu** (X)HTML, CSS,
4.  **redakční a publikační systém** (Content Management System - CMS),
    weblog (nebo též blog či internetový deníček).

Je zřejmé, že všem oblastem nebude věnována stejná pozornost. Pro
začátečníky bude patrně stěžejní práce s WYSIWYG editorem, pro
pokročilejší uživatele práce v editoru zdrojového kódu. Je ale nutné,
aby si účastníci sami prakticky vyzkoušeli všechny výše uvedené způsoby
a byli seznámeni s jejich výhodami a nevýhodami.

#### Základní tématické okruhy

1.  **Základy fungování WWW**\
    uspořádání klient­server, protokol HTTP, jazyk (X)HTML a jeho
    vlastnosti, základy definice stylů CSS, internetové prohlížeče,
    názvy (typy) souborů, systém domén, FTP a přenos souborů na server,
    webhosting, indexace v katalozích.
2.  **Základy tvorby WWW stránek**\
    Export souborů do podoby www stránek, práce s WYSIWYG editory, práce
    s editory kódu, základy jazyka HTML (Text a písmo - odstavce, barvy,
    indexy, Struktura dokumentu a formátování - nadpisy, zarovnání,
    seznamy, speciální formátování, Odkazy - URL, absolutní a relativní
    lokátory, odkazy na části stránek, adresy, schéma mailto \...)
3.  **Grafika na WWW\
    **grafické formáty JPG, GIF (animovaný), PNG, vytváření a úprava
    obrázků (snímání obrazovky, galerie klipartů, digitální fotoaparát,
    skener, grafický editor), vkládání do stránek.
4.  **Pravidla publikování na webu**\
    pravidla technologická, etická a estetická, zásady psaní webu,
    navigace na stránkách, doporučení World Wide Web Consorcia, manifest
    Dogma Worth World Wide Web (W4D), přístupnost a použitelnost
    (usability), validita stránek, rozdílné zobrazení v různých
    prohlížečích.
5.  **Redakční a publikační systémy**\
    veřejná a interní část, systém uživatelských rolí a oprávnění,
    publikování prostého textu a (X)HTML kódu, modularita systémů,
    hlavní odlišnosti dostupných CMS, weblogy .

#### Rozšiřující témata

-   Rámy (rámce, frames).
-   Skripty na straně klienta - DHTML, JavaScript, model DOM.
-   Skripty na straně serveru - CGI skripty, PHP, ASP, propojení
    s databází SQL.
-   Formuláře na stránkách, jejich zpracování.
-   Kaskádové definice stylu, pokročilejší možnosti využití CSS.
-   Optimalizace pro vyhledávače (Search Engine Optimization),
    pokročilejší aspekty indexace v katalozích.
-   MacroMedia Flash.

#### Základní doporučená literatura

-   BROŽA, P. *Tvorba www stránekro úplné začátečníky*. Brno:
    ComputerPress, 2001.
-   PÍSEK, S. *HTML tvorba jednoduchých internetových stránek*. Praha:
    GRADA publishing, 2001.
-   Staníček P. *CSS kaskádové styly*. Brno: ComputerPress, 2003.
-   SCOT, I.: *Dynamické HTML --- kompletní průvodc*e. Brno:
    ComputerPress 1998.
-   KRUG, S. *Web design - nenuťte uživatele přemýšlet*. Brno:
    ComputerPress 2003.

#### Užitečné odkazy

-   [www.jakpsatweb.cz](http://www.jakpsatweb.cz/) - web o tvorbě
    internetových stránek pro začátečníky
-   [www.interval.cz](http://www.interval.cz/) - zpravodajský server
    o tvorbě webu a e­komerci
-   [www.pixy.cz](http://www.pixy.cz/) - odborný weblog věnovaný zejména
    webdesignu a kaskádovým stylům
-   [www.sovavsiti.cz](http://www.sovavsiti.cz/) - odborný weblog a ezin
    pro webmastery, webdesignéry a informační architekty
-   [pristupnost.nawebu.cz](http://pristupnost.nawebu.cz/) - web
    věnovaný všem, které zajímá přístupnost webových stránek, obsah
    publikovaného na Internetu a jak dělat web bez bariér
-   [www.jaknaweb.com](http://www.jaknaweb.com/) - stránky
    o technologiích používaných na webu
-   [www.kosek.cz](http://www.kosek.cz/) - z klávesnice Jiřího Koska
-   [validator.w3.org](http://validator.w3.org/) - nepostradatelný
    nástroj pro kontrolu validity stránek od World Wide Web Konzorcia
-   [www.grafika.cz](http://www.grafika.cz/) - server o tvorbě a využití
    grafiky rovněž na www
-   [blogforum.rogner.cz](http://blogforum.rogner.cz/) - diskuse o
    tvorbě weblogů a redakčních systémů

[Domovská stránka školení P - publikování na www na serveru
jsi.cz](http://www.jsi.cz/stranky)
