## Projektová výuka s využitím počítačů {#projektová-výuka-s-využitím-počítačů align="\\\"center\\\""}

### 1. Obsah akce - podrobný přehled témat výuky:

*1. lekce - 6 hodin*

-   teoretické předpoklady ovlivňující změny potřebné kvalifikace pro
    život v budoucí tzv. „informační" společnosti
-   výsledky současných prestižních mezinárodních výzkumů na poli
    využití ICT ve vzdělávání
-   hlavní směry inovace výukových metod v souvislosti s využitím
    technologií
-   přehled hlavních internetových služeb a zdrojů informací pro učitele
-   projektové výukové metody a ICT (včetně taxonomie internetových
    výukových projektů s ukázkami)
-   zásady přípravy na účast v projektu a návrhu na realizaci nového
    projektu
-   zadání praktického úkolu v podobě přípravy vlastního návrhu na
    výukový projekt

*2. lekce - 6 hodin*

-   burza nápadů -- vzájemná výměna návrhů na projekty s diskuzí
-   hledání vhodných metodických materiálů pro přípravu a realizaci
    projektu na internetu
-   seznámení s vybranými internetovými službami pro podporu projektové
    výuky
-   navázání distanční spolupráce s jinými učiteli doma či v zahraničí
    za účelem přípravy společných projektů (možnost realizovat online
    spojení s vhodnými partnery během dílny)
-   zpracování vlastních návrhů na projekty do podoby dané mezinárodně
    přijatou metodikou a jejich publikování na internetu

### 2. Vzdělávací cíl:

Kurz rozšiřuje zatím ne zcela dostačenou nabídku vzdělávacích akcí pro
přípravě učitelů na práci s ICT v oblasti didaktické a metodické. Jeho
hlavním cílem je doplnit základní školení zaměřené na techniku ovládání
počítačů či jednotlivých programových produktů (např. pro úroveň Z a P
v rámci SIPVZ) o pohled, který ukáže učitelům, jak mohou technologie ve
své práci využívat v souladu s nejnovějšími vývojovými trendy v oblasti
didaktické. Vzhledem k tomu, že využití technologií může doslova
iniciovat zavádění inovativních výukových postupů, dá se považovat tento
typ školení v souvislosti s masivním zaváděním ICT do škol za potřebný
pro velkou většinu učitelů.

Kurz sestává ze dvou částí. Obsahem první je především teoreticky
zaměřená výuka s cílem seznámit frekventanty obecně se současným vývojem
v oblasti využití technologií ve výuce. Tato první část má formu
přednášky s diskuzí zaměřenou na vzájemné předávání zkušeností mezi
frekventanty a lektorem. Teoretickou část doplňují tématicky zaměřené
ukázky v praxi realizovaných výukových projektů prezentovaných
prostřednictvím internetu. První část kurzu se může uskutečnit
v libovolné učebně vybavené data projektorem a připojením do internetu.
Časová dotace je. 6 vyučovacích hodin.

Druhou částí kurzu je dílna. Ta předpokládá využití počítačové učebny
s připojením do internetu. Počet počítačů by měl přibližně odpovídat
počtu účastníků, v nouzi mohou jeden počítač sdílet maximálně dva
účastníci. Konkrétně je dílna zaměřena na získání praktických dovedností
při hledání vhodných internetových služeb podporujících realizaci
výukových projektů. Frekventanti budou mít příležitost zpracovat vlastní
návrh na projekt a prezentovat ho svým kolegům s cílem získat je pro
účast. Účastníci si též prakticky ověří možnosti využití internetu pro
distanční způsoby přípravy a realizace výukových projektů. Bude
zorganizováno online setkání s koordinátory mezinárodních výukových
projektů, v ideálním případě přímo se zájemci o účast v takových
projektech, s nimiž budou moci účastníci navázat kontakty. Reálným
závěrečným výstupem bude publikování vlastního skutečného návrhu na
projekt na internetu. Požadovaná časová dotace pro dílnu je 6 hodin.

### 3. Hodinová dotace:

2 lekce, celkem 12 hodin

**[Poplatek za jednoho účastníka:]{.ul}** 1790 Kč

 

### 4. Počet účastníků a upřesnění cílové skupiny pedagogů:

Předpokládaný počet účastníků v jednom běhu kurzu činí 20, což je dáno
počtem pracovišť v počítačové učebně.\
Kurz je určen učitelům základních i středních škol, a to bez ohledu na
délku jejich pedagogické praxe. Základním předpokladem úspěšného
absolvování je dosažení minimální úrovně Z znalosti práce s počítači,
doporučená je úroveň P. Podmínkou je volný přístup k internetu na
pracovišti či doma, funkční emailová adresa a možnost práce na počítači
v rámci průběžného samostatného studia.\
Kurz je orientovaný na učitele, kteří již získali příslušné vědomosti
a dovednosti ve využívání prostředků informační a komunikační
technologie a chtějí si prohloubit profesní dovednosti ve směru
inovativních směrů zavádění ICT do výuky.

### 5. Plánové místo konání:

Navrhované kurzy se uskuteční v prostorách a  počítačových učebnách
katedry ITTV Pedagogické fakulty UK v Praze, M.D.Rettigové 4, 116 39
Praha 1. Kurzy budou probíhat ve dvou lekcích v termínech dohodnutých s
účastníky.

### 6. Jmenný přehled lektorů s podrobnými informacemi o odborné praxi v oboru:

Pracoviště navrhovatele disponuje dostatečným počtem kvalifikovaných
pracovníků pro zabezpečení navrhované vzdělávací akce. Garantem
navrhované akce je Ing. Bořivoj Brdička. Na zabezpečení kurzů se budou
podílet další pracovníci oddělení, a to RNDr. Miroslava Černochová,
CSc., Ing. Irena Fialová, CSc. a PhDr.Vladimír Rambousek, CSc. Vedle
jmenovaných pracovníků oddělení informační výchovy se na zabezpečení
výuky budou podílet též ostatní pracovníci oddělení i specialisté ze
spolupracujících pracovišť a institucí.

**Ing. Bořivoj Brdička**

***Pracoviště:*** oddělení informační výchovy KITTV PedF UK Praha***\
Zaměření:*** didaktická informační technologie, mezinárodní síťové
projekty, tvorba multimediálních výukových programů, evaluace výukových
programů.\
Ing. Brdička se dlouhodobě zabývá zaváděním počítačových technologií do
praxe škol a vytvářením informačních systémů pro podporu činnosti
učitelů v dané oblasti. Za zmínku stojí především správa známého serveru
sloužícího učitelům -- Učitelský spomocník. Jako národní koordinátor
mezinárodní asociace European Schools Project koordinuje mezinárodní
projekty zabývající se spoluprací škol pomocí sítě Internet. Je členem
odborné komise projektu Socrates Comenius. Podílí se na řešení úkolů
grantových i mezinárodních, aktuálně Comenius Network ECOLE a Comenuis 2
PROMISE. Je národním koordinátorem mezinárodního výzkumu vzdělávacích
technologií SITES M2,

**doc. RNDr. Miroslava Černochová, CSc.**\

***Pracoviště:*** oddělení informační výchovy KITTV PedF UK Praha\
***Zaměření:*** informační technologie, příprava učitelů v oblasti
počítačových technologií, využití informačních a telekomunikačních
technologií ve vzdělávání, distanční vzdělávání.\
Dr. Černochová působí jako učitelka katedry informačních technologií a
technické výchovy. Je autorkou učebních a studijních textů a materiálů,
publikuje v odborném tisku, účastní se vědeckých aktivit včetně
spoluorganizace. Její vědeckovýzkumná činnost zahrnuje účast na řešení
mezinárodních projektů TEMPUS: PHARE RES, Socrates i projektu 5th
framework School+. Spolupracuje v odborné i pedagogické oblasti s kolegy
ze zahraničí (především Velké Británie, Španělska, Německa, USA, Belgie,
Norska, Finska). M.Černochová se významně podílí i na organizování
seminářů a workshopů pro učitele z praxe zaměřené na metodiku využití
informačních technologií ve vzdělávání.

**Ing. Irena Fialová, CSc.**\

***Pracoviště:*** oddělení informační výchovy KITTV PedF UK Praha\
***Zaměření:*** informační technologie, příprava učitelů v oblasti
počítačových technologií, evaluace výukového software\
Ing. Irena Fialová působí jako učitel oddělení informační výchovy KITTV
PedF UK Praha a připravuje studenty v oblasti informační technologie a
informační výchovy. Je autorem, resp. spoluautorem učebních pomůcek,
studijních materiálů, učebních textů, VŠ učebnice, ZŠ učebnice,
publikuje v odborném tisku. Účastní se vědeckých aktivit a podílí se na
organizaci některých konferencí a seminářů. Podílí se na organizování
mezinárodních konferencí, sympozií a akcí (Mezinárodní konference
EDUTECH, Mezinárodní sympozium TET97, management meeting projektu
SOCRATES apod.). Je zapojena do mezinárodní spolupráce s řadou univerzit
zpravidla v rámci řešení mezinárodních projektů.

***PhDr. Vladimír Rambousek, CSc.***

***Pracoviště:*** oddělení informační výchovy KITTV PedF UK Praha\
***Zaměření:*** informační výchova, informační technologie, didaktika
technických výukových prostředků, příprava učitelů v oblasti didaktické
informační technologie Dr. Rambousek působí jako učitel oddělení
informační technologie KITTV a připravuje studenty v oblasti didaktické
informační technologie a informační výchovy. Je školitelem v rámci
doktorandského studia pedagogika se zaměřením na informační výchovu a
vede přednášky v rámci doktorandského studia. Je autorem, resp.
spoluautorem učebních plánů a osnov, autorem učebních pomůcek,
studijních materiálů, učebních textů, VŠ učebnice, ZŠ učebnice,
publikuje v odborném tisku. Účastní se vědeckých aktivit a podílí se na
organizaci některých konferencí a seminářů. Je odpovědným řešitelem
resortních dílčích vědeckovýzkumných úkolů. Podílí se na řešení úkolů
grantových i mezinárodních.

### 7. Odborný garant:

Univerzita Karlova, Pedagogická fakulta, Katedra informačních
technologií a technické výchovy\
Odborný garant **Ing. Bořivoj Brdička**

### 8. Materiální a technické zabezpečení:

Pro zabezpečení vzdělávací akce bude po stránce prostorové a technické
využito kapacit pracoviště garanta navrhované vzdělávací akce, katedry
informačních technologií a technické výchovy PedF UK v Praze. Navrhované
kurzy si nevyžadují žádné dodatkové investice a náklady na hardware nebo
software nad rámec vybavení, jímž disponuje pracoviště garanta. Jedná se
o tři počítačové učebny s celkem 47 počítači zapojenými do lokální sítě
s přístupem do Internetu. Učebny jsou doplněny datovými projektory a
příslušnou podpůrnou technikou. Za poskytnutí prostor, energií,
technických a programových prostředků bude z rozpočtu vzdělávací akce
odváděna provozní režie na konto fakulty, a to dle platné metodiky.\
Spotřební materiál, především pak diskety, CD-R média, papíry, fólie a
toner do tiskáren, bude hrazen z prostředků rozpočtu vzdělávací akce.
Studijní literatura bude frekventantům poskytnuta částečně
v elektronické, částečně v klasické podobě. Náklady spojené s vytvořením
a převodem učebních textů do elektronické podoby, resp. rozmnožením
učebních textů, jež nejsou k dispozici v elektronické podobě či
k dispozici v materializované podobě, budou hrazeny z rozpočtu kurzu.
Tato částka bude dle předpokladu činit 500 Kč za jednoho účastníka a
jeden kurz.

Předpokládaná kapacita jednotlivých kurzů činí 20 účastníků, což je dáno
kapacitou počítačové učebny. Lekce výuky budou organizovány ve dvou 6
hodinových blocích. Náklady na práci lektora včetně režie pracoviště
činí 600 Kč za hodinu. Na realizaci kurzu je počítáno s celkem 18
hodinami práce lektorů. V tomto čase je kromě 12 hodin přímé výuky
zahrnuta též příprava materiálů, příprava systému učeben, kontrola
samostatných činností a konečně i nezbytný online kontakt s frekventanty
kurzu.

### 9. Způsob vyhodnocení akce:

Vyhodnocení průběhu a účinnosti vzdělávací akce bude prováděno na
základně zpráv vyučujících a výsledků práce frekventantů. Na závěr bude
realizována zpětnovazební anketa. Výsledky frekventantů kurzu v oblasti
realizace projektových metod výuky budou sledovány též dlouhodobě.\
Prvky předkládaného modelu vzdělávací akce včetně vyhodnocení průběhu a
účinnosti byly opakovaně úspěšně ověřovány na pracovišti garanta v rámci
výzkumných projektů. Za indicii úspěšnosti lze považovat též dlouhodobý
zájem ze strany učitelské veřejnosti.
