# METODICKÉ POKYNY PRO ZPRACOVÁNÍ ZÁVĚREČNÝCH PRACÍ (ZP)

Pokyny obsahují základní informace.

**Témata a zadání ZP**: Studenti si sami téma své ZP navrhnou. Potřebné
formuláře naleznete pod položkou [Zadání závěrečné práce](?menu=230) v
sekci [Doplňující pedagogické studium](?menu=162). Témata vždy schvaluje
vedoucí katedry. Témata navržená studenty musí souviset se zaměřením
pedagogické činnosti autora.

**Termín zadání:** studenti si navrhnou téma ZP a s vedoucím práce
dojednají pokyny pro vypracování ZP do 15. prosince. Vedoucí ZP zpracují
„Zadání závěrečné práce" do 15. ledna a předloží jej vedoucímu katedry
k podpisu. Originál obdrží student při první možné konzultaci v letním
semestru a podpisem potvrdí jeho převzetí. Tento dokument zařadí na
začátek ZP.

**Zpracování ZP**. Postup při zpracování projedná student s vedoucím
práce, pokud možno i s časovým harmonogramem plnění jednotlivých etap.
Vhodný postup práce na zadaném tématu může být např. tento:

-   jasné vymezení cíle;
-   volba vhodných metod práce, zajištění podmínek pro realizaci vlastní
    práce;
-   vytvoření informační báze studiem tištěných i elektronických zdrojů
    (monografie, články v časopisech, závěrečné práce obhájené
    v předcházejících létech, informace na internetu a další);
-   realizace empirické části práce, vyhodnocení a interpretace
    získaných výsledků;
-   zpracování vlastní ZP.

## Rozsah a náležitosti ZP

-   rozsah: učitelé odborných předmětů na SOŠ min. 35 normostran,
    učitelé praktického vyučování min. 30 normostran, učitelé odborného
    výcviku min. 25 normostran.
-   struktura (obsah) se může lišit podle typu práce; příklady jsou
    uvedeny níže;
-   vnější úprava: ZP se píše, resp. tiskne po jedné straně listu,
    stránky se číslují arabskými číslicemi na dolním okraji. Při psaní
    standardního textového dokumentu se vychází z požadavku asi 1800
    znaků na stránce, což odpovídá obvykle 30 řádkům s 60 znaky - tomu
    se přizpůsobí velikost písma, vzhled stránky a velikost okrajů
    (podrobnější údaje jsou uvedeny v  textu Metodické pokyny pro
    diplomové práce a Metodické pokyny pro závěrečné práce, kde jsou
    uvedeny i vzory grafické úpravy úvodních stránek);
    -   ZP musí mít titulní list, prohlášení autora, že ZP vypracoval
        samostatně pod vedením vedoucího práce;
    -   ZP musí tvořit  pevný svazek (vyhovuje práce knižně vázaná);
    -   ZP se předkládá ve dvou vyhotoveních spolu s elektronickou verzí
        na nepřepisovatelném médiu;
    -   obrázky, grafy a tabulky jsou v přiměřeném množství zařazeny
        přímo do textu nebo jsou součástí přílohy; průběžně se číslují a
        opatřují názvem.

**Termín odevzdání ZP**: nejpozději do 31.5. pro letní termín závěrečné
zkoušky. Studenti odevzdávají ZP prostřednictvím podatelny osobně nebo
doporučeně poštou.

**Obhajoba ZP** je součástí závěrečné zkoušky DPS. Studenti připraví
stručnou, výstižnou informaci o cílech ZP, metodách, které použili pro
jejich splnění a dosažených výsledcích. Zodpoví případné dotazy
vedoucího práce, předsedy i dalších členů komise.

## PŘÍKLADY STRUKTURY ZP:

### a)

> **Obsah *(s čísly stránek - platí i pro další příklady* )**
>
> **Úvod *(uvést problematiku, důvody výběru tématu, případně hlavní
> cíle práce)***
>
> **1 Stav poznatků o řešené problematice *(s uvedením odkazů na použité
> zdroje* )**\
> 1.1\
> 1.1.1
>
> **2 Cíl praktické části práce a úkoly**\
> 2.1 Cíl práce\
> 2.2 Úkoly
>
> **3 Metodika, charakteristika podmínek , materiálu**\
> 3.1 Metodika praktické části práce\
> 3.2 Charakteristika podmínek\
> 3.2.1 Charakteristika výběrového vzorku\
> 3.2.2 Charakteristika školy (zařízení)
>
> **4 Výsledky a jejich hodnocení**\
> 4.1\
> 4.1.1
>
> **Souhrn nebo Závěr**
>
> **Přehled použitých informačních zdrojů**
>
> **Přílohy**

### b)

> **Obsah**
>
> **Úvod**
>
> **1 Stav poznatků o řešené problematice (nebo Teoretická východiska)**
>
> 1.1\
> 1.1.1
>
> **2 Problematika, cíl ZP a pracovní hypotéza**
>
> 2.1 Problematika řešená v ZP\
> 2.2 Cíl práce\
> 2.3 Pracovní hypotézy
>
> **3 Metodika práce a použitý materiál**
>
> 3.1 Metodika práce\
> 3.2 Použitý materiál
>
> **4 Výsledky práce a jejich hodnocení**
>
> 4.1\
> 4.2
>
> **Závěr**
>
> **Přehled použitých informačních zdrojů**
>
> **Přílohy**

### c)

> **Obsah**
>
> **Úvod**
>
> **1 Teoretická východiska (teoretická část práce)**
>
> 1.1\
> 1.2
>
> **2 Vlastní průzkum (praktická část práce)**\
> 2.1 Cíl průzkumu\
> 2.2 Charakteristika zkoumaného vzorku\
> 2.3 Metody průzkumu\
> 2..4 Výsledky
>
> **Diskuse**
>
> **Závěry**
>
> **Použité informační zdroje**
>
> **Přílohy**

## PŘÍKLADY CITACÍ POUŽITÝCH INFORMAČNÍCH ZDROJŮ A ODKAZŮ NA CITACE

### Monografie:

-   MOŠNA, F., RÁDL, Z. *Problémové vyučování a učení v odborném
    školství.* Praha: UK- PedF, KTVOV, 1996. ISBN 80-902166-0-9.
-   PÁVKOVÁ, J. aj. *Pedagogika volného času.* 3. aktual. vydání. Praha:
    Portál, 2002. ISBN 80-7178-711-6.

### Články, příspěvky aj. v seriálových publikacích:

-   VODÁKOVÁ, J., MATĚJKOVÁ, O. a VÁGNEROVÁ, J. Možnosti využití
    výukových projektů na SOU. *Odborná výchova*, 1999, roč. 48, č.
    5, s. 86-87.

### Elektronické dokumenty :

-   BROŽOVÁ, S. Zdroje informací o učitelích a jejich vzdělávání
    v Evropě. In *Sborník příspěvků : Učitelé a jejich univerzitní
    vzdělávání na přelomu tisíciletí : mezinárodní konference 23.-25.
    září 1998* \[online\]. Praha : Univerzita Karlova, Pedagogická
    fakulta, 1999 \[cit. 2001-01-24\]. Dostupné na WWW :
    http://www.pedf.cuni.cz/svi/vydavatelstvi/ucitel/konfcz.html.

Další údaje a příklady jsou uvedeny v citovaných metodických pokynech
pro zpracování bakalářských prací.

### Odkazy na citace :

Odkaz je stručná forma citace vsunutá zpravidla do pokračujícího textu
(další možnosti - viz ISO 690 citační norma. Na katedře ITTV dáváme
přednost uvádění prvního prvku a data. Např.: Jak uvádí Mošna a Rádl
(1996), nebo : ...(Mošna a Rádl, 1996), případně se doplní stránka, kde
je převzatý údaj uveden (Mošna a Rádl, 1996, s.35)

***POZNÁMKA:** záznam použitých zdrojů se všemi náležitostmi je nutné
zajistit od začátku práce.*
