## Univerzita Karlova v Praze Pedagogická fakulta Katedra informačních technologií a technické výchovy

# Metodické pokyny pro zpracování diplomových prací

Tuto stránku si můžete stáhnout i v [PDF
souboru](/download/metodickePokyny2007.pdf).

 

Obsah

### [1 Témata diplomových prací, zadávání diplomových úkolů](#_Toc182216566)

 

### [2 Postup práce po zadání diplomového úkolu](#_Toc182216567)

  [2.1 Postup při zpracování plánu práce na DÚ](#_Toc182216568)\
    [2.1.1 Analýza vstupních podmínek](#_Toc182216569)\
    [2.1.2 Vytvoření informační báze](#_Toc182216570)\
    [2.1.3 Návrh projektu práce](#_Toc182216571)\
  [2.2 Realizace projektu](#_Toc182216572)\
    [2.2.1 Materiálně-technická příprava, seznámení
s metodami](#_Toc182216573)\
    [2.2.2 Spolupráce se subjekty začleněnými do práce na
DÚ..](#_Toc182216574)\
    [2.2.3 Práce na projektu](#_Toc182216575)\
  [2.3 Zpracování získaných údajů](#_Toc182216576)\
  [2.4 Interpretace zjištěných poznatků](#_Toc182216577)

### [3 Vypracování diplomové práce a její formální úprava..](#_Toc182216578)

  [3.1 Struktura diplomové práce](#_Toc182216579)\
  [3.2 Rozsah a náležitosti diplomové práce](#_Toc182216580)\
    [3.2.1 Vnější úprava DP](#_Toc182216581)\
    [3.2.2 Rozsah diplomové práce](#_Toc182216582)\
    [3.2.3 Náležitosti DP](#_Toc182216583)\
[Obrázky, grafy, tabulky](#_Toc182216584)\
[Přílohy](#_Toc182216585)\
[Teze práce](#_Toc182216586)

### [4 Bibliografické citace, odkazy na citace](#_Toc182216587)

  [4.1 Struktura bibliografických citací](#_Toc182216588)\
    [4.1.1 Monografické publikace](#_Toc182216589)\
    [4.1.2 Části monografické publikace](#_Toc182216590)\
    [4.1.3 Příspěvky do monografické publikace](#_Toc182216591)\
    [4.1.4 Seriálové publikace](#_Toc182216592)\
    [4.1.5 Články, příspěvky atd. v seriálových
publikacích](#_Toc182216593)\
    [4.1.6 Elektronické dokumenty](#_Toc182216594)\
    [4.1.7 Další použitelné dokumenty a informační
zdroje](#_Toc182216595)\
  [4.2 Odkazy na citace v textu DP](#_Toc182216596)\
    [4.2.1 Metody číselných citací](#_Toc182216597)\
    [4.2.2 Uvádění prvního prvku a data](#_Toc182216598)

### [5 Hodnocení a obhajoba DP](#_Toc182216599)

 

### [6 Poznámky k pedagogickému výzkumu](#_Toc182216600)

  [6.1 Nástroje pedagogického výzkumu](#_Toc182216601)\
  [6.2 Vybrané pojmy související s pedagogickým
výzkumem](#_Toc182216602)

### [7 Přehled použitých dokumentů a příklady publikací](#_Toc182216603)

------------------------------------------------------------------------

# []{#_Toc182216566}[1  Témata diplomových prací, zadávání diplomových úkolů]{#_Toc450737499}

-   Diplomová práce je odborná studie, kterou má diplomant prokázat
    schopnost tvůrčího zpracování odborného tématu na náležité obsahové
    a metodologické úrovni, schopnost vyčerpání obsahu práce v adekvátní
    hloubce a schopnost řešit samostatně odborné problémy v rovině
    teoretické, analytické, empirické, resp. experimentální i syntetické
    a užívat k tomu adekvátní metodologii, včetně metod práce
    s odbornými informacemi a aplikace příslušných metod pedagogického
    výzkumu.
-   Z hlediska charakteru se může jednat o práci monografickou převážně
    teoretické povahy, založenou na studiu, analýze a komparaci různých
    konceptů, směrů, teorií či dokumentů nebo o práci převážně
    výzkumnou, empirické povahy, založenou na empirickém, resp.
    experimentální šetření či výzkumu. Jednat se může též o práci
    založenou na kombinaci obou předchozích typů nebo o práci, jejíž
    významnou složkou je tvůrčí, resp. vývojová činnost.
-   Témata diplomových prací (DP) mají vztah k odborné problematice,
    která je náplní pedagogické a vědecké práce zajišťované katedrou, a
    obvykle též přímo souvisejí s výzkumnými úkoly řešenými na katedře.
-   Návrhy témat DP předkládají vědeckopedagogičtí a vědečtí pracovníci
    katedry, resp. fakulty i odborníci mimofakultní vedoucímu katedry.
    Navrhnout téma své DP může též sám student, a to podle §62, odstavce
    1, písmene f zákona č.111/98 Sb., o vysokých školách ze dne
    22.4.1998 ve znění a doplnění dalších zákonů. Návrh vlastního tématu
    je vhodné konzultovat se členy katedry, jejichž odborné zaměření je
    tématu nejbližší, resp. s možným vedoucím dané práce, jehož
    prostřednictvím je toto téma zařazeno mezi témata předkládaná ke
    schválení vedoucímu katedry.
-   Schválená témata DP spolu se jmény určených vedoucích jednotlivých
    DP vyhlašuje vedoucí katedry v termínu stanoveném harmonogramem
    fakulty, pro prezenční studium obvykle do konce 2. týdne října.
-   Studenti konzultují zadání témat s uvedenými vedoucími DP, resp.
    vlastní návrhy témat s odborníky či potenciálními vedoucími práce
    nejméně 2 týdny před fakultním termínem pro zadání DP, který je
    stanoven harmonogramem fakulty, pro prezenční studium obvykle do
    konce 2. týdne listopadu.
-   Po dohodě studenta s vedoucím práce vyplní společně formulář určený
    pro zadání diplomového úkolu (DÚ).
-   Vedoucí DP předloží návrh „zadání" vedoucímu katedry. Po jeho
    schválení obdrží originál formuláře podepsaný vedoucím katedry
    student, jedna kopie s potvrzením studenta o převzetí originálu
    zůstane v dokumentaci katedry, druhou kopii obdrží vedoucí práce.
-   Téma diplomové práce se tímto stává závazným. Případnou změnu tématu
    musí diplomant zdůvodnit a podat žádost vedoucímu katedry.
-   Zadání DÚ přikládá student k vypracované DP, zpravidla jako první
    z jejích příloh.

# []{#_Toc182216567}[2 Postup práce po zadání diplomového úkolu]{#_Toc450737500}

V DÚ je rámcově vymezena problematika, kterou bude diplomant řešit, a
vymezen časový interval pro zpracování DP. Termín odevzdání DP je uveden
v harmonogramu fakulty pro závěrečný ročník. Pro letní termín SZZ musí
být PD odevzdány obvykle nejpozději do konce 2. týdne v dubnu. Vedoucí
katedry má právo stanovit datum odevzdání diplomových prací
vypracovaných na příslušné katedře nejvýše o 1 týden později. Na základě
těchto údajů zpracuje diplomant po konzultaci s vedoucím DP plán své
práce.

## []{#_Toc182216568}[2.1 Postup při zpracování plánu práce na DÚ]{#_Toc450737501}

### []{#_Toc182216569}[2.1.1 Analýza vstupních podmínek]{#_Toc450737502}

Diplomant promyslí a podle potřeby prodiskutuje vstupní podmínky, které
budou pro řešení diplomového úkolu nezbytné. Jedná se např. o technické
prostředky, možnost spolupráce s dalšími pracovišti, především se
školami, finanční zabezpečení potřebného materiálu aj. Na základě
zhodnocení vstupních podmínek plánuje po dohodě s vedoucím diplomové
práce další postup.

### []{#_Toc182216570}[2.1.2 Vytvoření informační báze]{#_Toc450737503}

K vytvoření informační báze zpracovávaného tématu DP využije diplomant
jak standardní primární informační zdroje, především odborné časopisy,
monografie, slovníky a encyklopedie, sborníky, diplomové a disertační
práce, výzkumné zprávy aj. Diplomant může využít i sekundární zdroje
informací, např. referátové časopisy a bibliografie (PedF UK v Praze
vydává několik bibliografií, např. *Tvorba a ochrana životního
prostředí*) včetně různých vyhledávacích služeb, databázových center a
zejména pak informačních a vyhledávacích služeb Internetu. Sledování
zdrojů informací pokračuje až do konečné fáze sepsání DP.

### [2.1.3 Návrh projektu práce]{#_Toc182216571}

Při sestavování návrhu postupu řešení DP lze vyjít např. z publikace
J.Průchy Pedagogický výzkum : Uvedení do teorie a praxe, kde se na str.
130 uvádí následující postup:

-   vymezení zkoumané problematiky, formulace řešeného problému
-   zhodnocení dosavadních poznatků o problematice
-   vytyčení cíle a případně též hypotézy, resp. hypotéz práce
-   výběr a popis metod a předmětu výzkumu umožňujících splnit cíl a
    ověřit hypotézy
-   zpracování časového harmonogramu
-   organizační, materiální i finanční zabezpečení realizace projektu.

U výzkumu se plánuje i způsob publikace (mimo sepsání DP) a využití
výsledků práce. Při zpracování projektu by si měl diplomant ujasnit
metody a formy analýzy a interpretace shromážděných dat a projednat ji
s vedoucím, popřípadě s konzultantem práce.

## [2.2 Realizace projektu]{#_Toc182216572}

### [2.2.1 Materiálně-technická příprava, seznámení s metodami]{#_Toc182216573}

Diplomant se co nejdříve seznámí s materiály a prostředky, které plánuje
použít, s technikami, metodami, postupy a nástroji výzkumu, jež plánuje
aplikovat ve své práci, a s pracovišti, na nichž bude provádět
empirickou část práce.

### [2.2.2 Spolupráce se subjekty začleněnými do práce na DÚ]{#_Toc182216574}

Pro úspěšné zpracování průběh práce je důležité, aby diplomant navázal
komunikaci s osobami, s nimiž bude při práci na DÚ spolupracovat,
především s učiteli a vedením škol(y), kde chce část výzkumu realizovat,
a získal souhlas s konáním tohoto výzkumu. Při použití dotazníků mezi
nezletilými respondenty by měl mít i souhlas jejich rodičů, pokud jsou
v dotazníku začleněny položky týkající se např. rodinných poměrů. Rovněž
i použití fotografií, zvukových záznamů či videozáznamů účastníků
výzkumu je vázáno na jejich souhlas. U empirických výzkumů je nezbytné
zajistit, aby získané údaje nemohly být zneužity. Proto se v diplomové
práci neuvádějí jména osob, adresy škol, apod. Místo toho se používají
symboly (kódy) či širší vymezení místa konání výzkumu.

### [2.2.3 Práce na projektu]{#_Toc182216575}

Diplomant postupuje podle zpracovaného plánu. Všechny získané údaje
v souladu s metodikou zaznamenává a eviduje. Problémy, které se
v průběhu realizace projektu vyskytnou, konzultuje s vedoucím práce.

## [2.3 Zpracování získaných údajů]{#_Toc182216576}

Získané údaje se často musí před zpracováním různě upravit -- naměřené
hodnoty se přepočítávají na hodnoty vážené, odpovědi na otevřené položky
dotazníku se kvantifikují a kódují, při použití testu se odpovědi bodují
atd. Následuje rozhodnutí, v jaké podobě budou data zařazena. Např. u
kvantitativního výzkumu se mohou uvádět skutečné hodnoty, procenta, nebo
obojí, používají se tabulky, grafy, mapy a další. Pokud se v plánu práce
počítalo se statistickým hodnocením dat, zpracovávají se utříděná data
pomocí plánované statistické metody (podrobnější informace o úpravě dat
a jejich statistickém zpracování viz např. Hendl, J., 2004, Chrástka,
M., Janák, V., 1990, Kalous, J., 1983, Kerlinger, F. N., 1972,
Klementa, J., 1981, Lindquist, E. F.,1967, Pelikán, J.,1998,
Reisenauer, R., 1970, Škaloudová, A., 1998, ).

## [2.4 Interpretace zjištěných poznatků]{#_Toc182216577}

Interpretace probíhá již při zpracovávání dat, při zkoumání vztahů mezi
zjištěnými daty, jejich významu a možných důsledků. Širší interpretace
pak zahrnuje srovnání dosažených výsledků s poznatky o řešené
problematice, s výsledky jiných autorů aj. Pokud byly v projektu DP
zformulovány hypotézy, diplomant posoudí míru jejich potvrzení vlastními
výzkumy.

# [3 Vypracování diplomové práce a její formální úprava]{#_Toc182216578}

## [3.1 Struktura diplomové práce]{#_Toc182216579}

Struktura DP se může lišit podle toho, zda se jedná o práci, v níž byl
použit empirický výzkum, nebo o práci, v níž byl určitý jev nebo problém
zkoumán z hlediska vývoje, v níž se srovnávají určité koncepce apod.
Některé náležitosti jsou však všem pracím společné, především její
formální uspořádání, jež bude specifikováno dále.\
Příklady možných variant struktury diplomové práce :

**a)**

1.  Obsah
2.  Úvod
3.  Teoretická východiska práce
4.  Vlastní výzkum
    a.  Vymezení cíle, úkolů a (popř.) formulace hypotéz
    b.  Charakteristika a popis výběrového souboru
    c.  Metody
    d.  Výsledky
5.  Interpretace
6.  Diskuse
7.  Závěry
8.  Seznam použitých informačních zdrojů
9.  Přílohy

**b)**

1.  Obsah
2.  Úvod
3.  Stav poznatků o řešené problematice (teoretická východiska)
4.  Problematika, cíl a (popř.) pracovní hypotéza
5.  Metodika práce a použitý materiál
6.  Výsledky a jejich hodnocení
7.  Závěr
8.  Seznam použitých informačních zdrojů
9.  Přílohy

**c)**

1.  Obsah
2.  Seznam tabulek, obrázků a grafů
3.  Úvod
4.  Vymezení problematiky
5.  Cíl práce, (popř.) hypotéza
6.  Přehled a zhodnocení prostudované literatury
7.  Metodika práce
8.  Výsledky
9.  Závěry
10. Seznam použitých informačních zdrojů
11. Přílohy

**d)**

1.  Úvod
2.  Předmět výzkumu a vymezení výzkumného pole
    a.  Charakteristika oblasti výzkumu a základních pojmů
    b.  Vymezení nebo Specifikace cíle, rámce a pojetí výzkumu
    c.  Výzkumné problémy
    d.  Formulace hypotéz
    e.  Výzkumné úkoly (o úkolech pro ověřování hypotéz a o pojetí
        tohoto ověřování)
3.  Teoretická část, resp. Teoretická východiska, resp. Teoretický
    přístup
4.  Empirická část, resp. Empirický přístup
    a.  Projekt výzkumu
        i.  Použité výzkumné metody (resp. Metody použité k získání
            výzkumných)
        ii. Použité výzkumné nástroje
        iii. Zkoumaný výběr nebo Způsob výběru a charakteristika
             respondentů
        iv. Předvýzkum - Pilotní výzkum (případně)
    b.  Výzkum -- Výzkumné šetření
        i.  Popis průběhu výzkumného šetření
    c.  Zpracování výsledků
    d.  Interpretace výsledků nebo Zjištěné výsledky a jejich
        interpretace
5.  Realizační část nebo Modelová realizace (případně)
6.  Diskuse
7.  Závěr

## [3.2 Rozsah a náležitosti diplomové práce]{#_Toc182216580}

### [3.2.1 Vnější úprava DP]{#_Toc182216581}

Práce musí být sepsána prostřednictvím textového editoru (procesoru),
resp. jiného na tvorbu textových a kombinovaných dokumentů orientovaného
programu, popřípadě s využitím příslušných dalších programů
orientovaných na práci s daty číselné či grafické povahy.

-   DP se píše nebo tiskne po jedné (pravé) straně papíru. Při psaní
    (tisku) se vychází z ČSN 016910 ze srpna 1997 „Úprava písemností
    psaných strojem nebo zpracovaných textovými editory". Sazebním
    obrazcem stránky textu, do kterého se umisťují i obrázky a tabulky,
    je obdélník, jehož rozměry a pozice na papíru formátu A4 jsou
    definovány rozměry okrajů stránky. Při psaní standardního textového
    dokumentu se vychází z minimálního požadavku 60 znaků na řádce a 30
    řádků na stránce, tj. 1800 znaků na stránce (tzv. normostrana). Tomu
    je třeba uzpůsobit velikost písma, vzhled stránky, okraje a
    řádkování.
-   V případě psaní neproporcionálními fonty, např. při psaní fontem
    Courier ve velikosti 12 bodů, lze minimálního požadavku na počet
    znaků na řádce a řádků na stránce dosáhnout nastavením horního
    okraje 35 mm, dolního okraje 25 mm, levého okraje 35 mm a pravého
    okraje 20 mm při současném nastavení řádkování na 1,5 řádků, resp.
    přesně 20 b.
-   Při psaní proporcionálními fonty nelze definovat stránku z hlediska
    počtu znaků na řádce ani na stránce vzhledem k jejich různé šířce
    závislé na konkrétním písmenu. Minimálnímu požadavku počtu řádek na
    stránce se však dá přiblížit např. při psaní fontem Times New Roman
    o velikosti 12 bodů a řádkování 1,5, řádků, resp. přesně 20 b
    nastavením horního okraje 35 mm, dolního okraje 30 mm, levého okraje
    35 mm a pravého okraje 25 mm. Při psaní fontem Arial o velikosti 12
    bodů a řádkování 1,5 řádků, resp. přesně 20 b je možné nastavení
    horního okraje 30 mm, dolního 25 mm, levého 30 mm a pravého okraje
    25 mm.
-   Obecně lze za standardní podobu stránky diplomové práce při psaní
    běžnými fonty o velikosti 12 bodů přijmout též nastavení všech
    okrajů na hodnotu 25 mm, resp. levého okraje na hodnotu 30 mm
    a pravého okraje na hodnotu 20 mm.
-   Mezery mezi odstavci se doporučují o velikosti 6 b. Pro nadpisy a
    tituly kapitol se doporučuje písmo velikosti 14 bodů a pro vlastní
    text písmo velikosti 12 bodů. Poznámky, resp. poznámky pod čarou lze
    psát písmem o velikosti 10 bodů. Text je oboustranně zarovnán
    (zarovnán do bloku).

Stránky jsou číslovány arabskými čísly. Číslují se všechny platné
stránky počínaje první fyzickou stránkou diplomové práce. Na některých
stránkách se číslo stránky nezobrazuje (např. prázdné stránky, titulní
stránka, poděkování, prohlášení, stránky se zvláštní grafickou
úpravou aj.). Stránky se číslují nahoře nebo dole (v záhlaví či zápatí
stránky), zpravidla uprostřed stránky. Způsob označování částí textů
stanoví norma ČSN ISO 2145 Dokumentace číslování oddílů a pododdílů
psaných dokumentů. Pro označení kapitol a podkapitol se nejčastěji
používá desetinné třídění. Na konci číselného výrazu se tečka nedělá
(např. 1.1.3). Mezi číslem a textem se dělají dvě pevné mezery.
Používají se 3 (výjimečně 4) úrovně. Další odlišení úrovní můžeme
zajistit volbou fontu a řezem písma. Vzor titulní stránky, abstrakt
a prohlášení autora jsou uvedeny na ukázkách.

### [3.2.2 Rozsah diplomové práce]{#_Toc182216582}

Rozsah DP ovlivňuje vlastní téma a použité metody. Převážně teoretické
práce založené na studiu, analýze a srovnávání různých dokumentů jsou
zpravidla rozsáhlejší než práce založené na empirickém výzkumu.
Diplomová práce má rozsah nejméně (kromě výjimečných a řádně
zdůvodněných případů) 108 000 znaků, tj. 60 normostran ve formátu A4.
Přílohy se do uvedeného minimálního rozsahu nezahrnují.

### [3.2.3 Náležitosti DP]{#_Toc182216583}

Diplomová práce se odevzdává nejméně ve dvou knihařsky svázaných
exemplářích v pevných deskách a jedenkrát v elektronické verzi na
nepřepisovatelném mediu. Elektronická forma práce by měla být uložena ve
formátu PDF, případně RTF nebo DOC. Vzor textu na deskách je uveden
v ukázce níže. Jeden výtisk se uchovává v archívu UK v Praze, druhý ve
fondu Ústřední knihovny PedF UK v Praze, Paměťové médium spolu
s přílohami, které nejsou součástí svazku, bude uloženo na katedře
informačních technologií a technické výchovy. Další svazek diplomant
odevzdá po případné dohodě s vedoucím práce pro potřebu katedry.

## [Obrázky, grafy, tabulky]{#_Toc182216584}

-   Obrázky, grafy a tabulky jsou v přiměřeném množství zařazeny buď
    přímo do textu, nebo jsou součástí příloh. Vkládají se do stránek
    v elektronickém tvaru prostřednictvím příslušných editorů a není-li
    to možné či vhodné, pak se do práce vlepují. Průběžně se číslují a
    opatřují výstižnou popiskou (názvem). Obrázky, grafy a tabulky tvoří
    výstupy výzkumu, dokumentují podmínky práce, použitý materiál,
    postup či výsledky.
-   Seznam obrázků, grafů a tabulek bývá uveden za obsahem, resp. až
    před seznamem použité literatury.

## [Přílohy]{#_Toc182216585}

-   Přílohy tvoří různé dvou i třírozměrné materiály. Přílohou mohou být
    ukázky vyplněných dotazníků, pomocné tabulky, statistické výpočty,
    grafy, různé obrazové materiály, fotografie, diskety nebo zhotovené
    pomůcky.
-   Přílohy mohou být svázány do vlastní diplomové práce. Při velkém
    rozsahu mohou přílohy tvořit samostatný svazek či jsou přílohy volně
    k práci připojeny nebo se přílohy umisťují do zásobníku upevněného
    k deskám na konci práce.
-   Zpravidla první vázanou přílohou práce je zadání DÚ.
-   Přehled příloh se uvádí v obsahu a autor práce na ně upozorní
    v úvodu své práce (zejména pokud nejsou pevnou součástí práce).
-   Samostatné přílohy se odevzdávají v jednom exempláři.

## [Teze práce]{#_Toc182216586}

Na samostatném listu odevzdá diplomant nejpozději 2 týdny před obhajobou
vedoucímu práce teze v rozsahu cca 2 stran, ve kterých nastíní
problematiku práce, vyjádří smysl a účel práce, uvede cíl (cíle) práce,
popř. formulované hypotézy a stručně popíše metody použité pro splnění
cíle práce. Dále zmíní postup řešení a uvede hlavní výsledky práce spolu
s hodnocením, jak se podařilo stanovený cíl (cíle) práce splnit.

  ---------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------
  Vzor textu na deskách diplomové práce                                                                Vzor titulní strany diplomové práce                                                                              Vzor abstraktu zařazeného samostatně za titulní list                                                          Vzor prohlášení studenta (uvedeného na další straně)
  [![desky](images/upload/dp_desky_small.gif){width="141" height="200"}](images/upload/dp_desky.gif)   [![titul_str](images/upload/dp_titul_str_small.gif){width="141" height="200"}](images/upload/dp_titul_str.gif)   [![abstrakt](images/upload/dp_abstrakt_small.gif){width="141" height="200"}](images/upload/dp_abstrakt.gif)   [![prohlaseni](images/upload/dp_prohlaseni_stud_small.gif){width="141" height="200"}](images/upload/dp_prohlaseni_stud.gif)
  [klikni pro zvětšení](images/upload/dp_desky.gif)                                                    [klikni pro zvětšení](images/upload/dp_titul_str.gif)                                                            [klikni pro zvětšení](images/upload/dp_abstrakt.gif)                                                          [klikni pro zvětšení](images/upload/dp_prohlaseni_stud.gif)
  ---------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------

# [4 Bibliografické citace, odkazy na citace]{#_Toc182216587}

Ve vztahu k bibliografickým citacím a odkazům na citace platí v současné
době české verze mezinárodních norem ISO 690 a ISO 690-2, a to
ČSN ISO 690 z prosince roku 1996 a ČSN ISO 690-2 z ledna 2000. V těchto
normách lze najít podrobné informace.

## [4.1 Struktura bibliografických citací]{#_Toc182216588}

Jednotlivé prvky, z nichž se bibliografická citace dokumentu sestává,
mají normalizované pořadí v závislosti na druhu dokumentu a jsou
navzájem odděleny předepsanými znaménky (oddělovači). Prvkem se rozumí
např. primární odpovědnost za obsah díla, název, vydání, nakladatelské
údaje a rok. Dokumenty v této souvislosti rozumíme monografické
publikace, seriálové publikace a části nebo příspěvky do monografických
publikací, články v seriálových publikacích a patentové dokumenty.
Některé prvky musí být v bibliografických citacích uvedeny vždy, jiné
jsou volitelné.

Primární odpovědnost mají nejčastěji osoby, u textových děl autoři, dále
korporativní orgány (komise, ministerstva aj.) a případně editoři (ed.
za jménem) či redaktoři (red. za jménem), pokud se jedná o díla odvozená
z různých pramenů.

Jména osob s primární odpovědností se uvádějí ve formě, v jaké jsou
uvedena v citovaném dokumentu, a to nejdříve příjmení velkými písmeny,
potom buď celé jméno, resp. jména (např.: MOŠNA, František nebo
LARSON, Julian R.), nebo jeho zkratka, resp. zkratky jmen
(např.: VODÁKOVÁ, J. nebo LOMINADZE, D.G.). Pokud je v prameni
(dokumentu) více jmen, uvádí se jako první jméno typograficky
nejvýraznější. Pokud nejsou jména rozlišena, potom se jako první uvádí
to, které je jako první otištěno. Jestliže sdílí primární odpovědnost
dvě či tři osoby, uvádějí se všechna jména těchto osob oddělená čárkou
nebo spojkou „and", resp. u českých dokumentů spojkou „a" (např.:
PARKER, T.J. and HASWELL, W.D. nebo ČERNOCHOVÁ, M. ,
NOVÁK, J. a SIŇOR, S.).  Při více jménech se uvádí buď pouze první nebo
dvě či tři jména a místo dalších se za čárkou připojí zkratka „et al.",
resp. u českých dokumentů „aj." (např.: LEWIS, J.S., et al. nebo
MAŘÁK, F., aj.). Pokud není primární odpovědnost uvedena a nelze ji ani
jinak určit, potom se tento prvek vynechává a citace začíná názvem.

Název monografické publikace, seriálové publikace, vynálezu, resp.
zdrojového dokumentu se uvádí kurzívou. Ostatní názvy, např. příspěvku
do monografické publikace či článku v seriálové publikaci se uvádí
standardním písmem. Podnázev může být uveden za oddělovačem ve tvaru
mezera-dvojtečka-mezera (např.: *Word : příručka pro uživatele*). Za
název lze též dle potřeby připojit jeho překlad v hranatých závorkách.

Vydání se uvádí, jde-li o jiné než první vydání, slovním či číselným
vyjádřením (např.: Nové rozšířené vydání, Nové rozšiř. vyd., 3rd ed., 3.
vyd. apod.).

Podrobnosti o místě vydání a nakladateli jsou nepovinné. Datum vydání je
povinné. Tyto údaje se zapisují v pořadí místo : nakladatel, rok.
Nakladatel se zapisuje za oddělovač ve tvaru mezera-dvojtečka-mezera
(např.: London : Allen & Unwin, 1981 nebo Praha : Fortuna, 1997).
V případě více míst vydání se jejich názvy oddělují středníkem. Není‑li
nakladatel v prameni uveden, lze napsat „nakladatel neznámý" či použít
zkratku „b.n.".

Rozsah se u tištěných monografických publikací zapisuje buď pomocí počtu
stran, nebo počtem svazků (např.: 310 s. , VII, 206 s. , 5. sv., Sv.
2.).

Standardní číslo (ISBN, ISSN aj.) přidělené popisné jednotce se uvádí na
konci bibliografické citace (např.: ISBN 80-206-0434-0). Standardní
číslo není povinné u částí, příspěvků či článků v monografiích a
seriálových publikacích.

### [4.1.1 Monografické publikace]{#_Toc182216589}

Primární odpovědnost. *Název* (ev. *Název : podnázev*). Podřízená
odpovědnost (překlad, foto). Vydání (2. vyd.), Nakladatelské údaje
(Místo : nakladatel), rok. Rozsah. Edice (ediční řada, pokud existuje).
Poznámky (např. z čeho přeloženo). Standardní číslo (ISBN).\
**Příklad citace obsahující všechny (povinné i nepovinné) prvky:**\
DÄNIKEN, E. von. *Prorok minulosti*. Přel. R. Řezábek. 1. vyd. Praha :
Naše vojsko, 1994. 220 s. Fakta a svědectví. Sv. 119. Přel. z: Prophet
der Vergangenheit. ISBN 80-206-0434-0.\
**Příklad zkrácené citace:**\
PELIKÁN, J. *Základy výzkumu*. Praha : Karolinum, 1998.
ISBN 80-7184-569-8.

### [4.1.2 Části monografické publikace]{#_Toc182216590}

Primární odpovědnost. *Název zdrojového dokumentu*. Vydání. Číslo části.
Podřízená odpovědnost. Nakladatelské údaje (Místo : nakladatel), rok.
Lokace ve zdrojovém dokumentu.\
**Příklad:**\
BRUNTON, P. *Perspektivy*. 1. vyd. Sv. 2. Přel. R .Formánková aj. Praha
: Unitaria, 1992. Kapitola 19, Vláda relativity, s. 19-32.

### [4.1.3 Příspěvky do monografické publikace]{#_Toc182216591}

Příspěvek: Primární odpovědnost. Název. Zdrojový dokument: Primární
odpovědnost. *Název*. Vydání. Nakladatelské údaje (Místo: nakladatel),
rok. Lokace ve zdrojovém dokumentu.\
**Příklad:**\
FOUČKOVÁ, M. Reinkarnace a hlubinná terapie. In WHITTON, J.L. a FISHER,
J. *Život mezi životy*. Brno : Bollingenská věž, 1992, s. 9-14.

### [4.1.4 Seriálové publikace]{#_Toc182216592}

*Název*. Odpovědnost. Vydání. Údaje o vydání (data nebo čísla).
Nakladatelské údaje (Místo : nakladatel). Rok. Edice. Poznámky.
Standardní číslo (ISSN).\
**Příklad:**\
*Zpravodaj ministerstva životního prostředí*. Ministerstvo životního
prostředí České republiky. 1991. Praha : PRESS-KO a Retrans. ISSN
0862-9005

### [4.1.5 Články, příspěvky atd. v seriálových publikacích]{#_Toc182216593}

Primární odpovědnost. Název. Podřízená odpovědnost. *Název zdrojového
dokumentu*. Vydání. Lokace ve zdrojovém dokumentu. (Rok, číslo svazku,
lokace části).\
**Příklady:**\
ŠÍŠA, Zbyněk. Chovná a rehabilitační stanice pražské ZOO. Fotografie
Vladimír Motyčka, Vladimír Kamínek a Zbyněk Šíša. *Zvířata a my*, duben
1995, č. 4, s. 25-29.\
WINTER, Jaroslav. Z trosek likvidace signál celé Evropě. *Českomoravský
profit*, 1995, roč. 6, č. 28, s. 10-11.\
ŠPÉT, Jiří. Jungmannova Historie literatury české a její místo ve vývoji
české bibliografie. *Česká bibliografie*, 1. vyd., 1976, sv.13,
s.161-192.

### [4.1.6 Elektronické dokumenty]{#_Toc182216594}

Primární odpovědnost za elektronický dokument má běžně osoba (nebo
osoby) odpovědná za vytvoření dokumentu. Elektronický dokument může být
umístěn na různých nosičích; druh elektronického nosiče se uvádí
v hranatých závorkách, přičemž se používají tato slova nebo jejich
ekvivalenty: \[online\], \[CD-ROM\], \[magnetická páska\], \[disk\].\
**Příklady:**\
\[online databáze\]\
\[databáze na magnetické pásce\]\
\[monografie na CD-ROM\]\
\[online seriálová publikace\]\
\[počítačový program na disku\]\
\[online elektronický časopis\]\
\[elektronická pošta\]\
Protože elektronické dokumenty jsou často aktualizovány nebo
rozšiřovány, obsahují běžné údaje o vydání. Užívají se slova "vydání",
"verze", "úroveň", "aktualizace", upravené vydání", "třetí aktualizace",
cvičná úroveň".\
**Příklady:**\
5. vyd.\
Verze pro IBM/Tandy\
Macintosh verze 2.1\
5. vyd., verze 3.5"\
Obecně se datum vydání zapisuje tak, jak je uvedeno v prameni. Není-li
možné určit datum vydání z pramene, uvede se na jeho místě datum udělení
autorských práv. U on-line dokumentů, jejichž vydávání přesahuje jedno
datum (např. celá databáze, elektronický časopis nebo systém
elektronických zpráv), prvek data vydání je možné vynechat, pokud jej
nelze určit z pramene. V takových případech se datum citace uvede v
hranatých závorkách (např. \[cit. 1997-07-28\]).\
Mezi jednotlivými vydáními nebo verzemi mohou být elektronické dokumenty
často aktualizovány nebo revidovány. Kde je to možné, musí se za datem
publikování uvést datum aktualizace nebo revize ve stejné formě jako
v prameni (např. „aktualizováno v lednu 1997").\
U elektronických dokumentů se uvádí datum citování, čímž rozumíme datum,
kdy byl elektronický dokument skutečně viděn, se uvádí v hranatých
závorkách u dokumentů, které mohou podléhat změnám, nebo v případě, kdy
nelze najít jiné spolehlivé datum v prameni nebo v dokumentaci:\
**Příklady:**\
\[cit. 11. září 2001\]\
\[cit. 2002-07-28\]\
\[cit. 17.května 2001; 21:05 GMT\]\
U on-line dokumentů musí být uvedena informace identifikující pramen
s uvedením přesné lokace, což se označuje slovy „Dostupné v" nebo
ekvivalentní frází. Informace o lokaci elektronických dokumentů, které
jsou součástí počítačové sítě jako Internet, musejí odkazovat na tu
kopii dokumentu, která byla skutečně viděna, a musejí obsahovat způsob
přístupu k dokumentu (např. FTP), stejně jako síťovou adresu pro
lokaci.\
**Příklady:\
**Dostupné na World Wide Web:
\<http://www.nic-ped.ca/tc77p8p/stand_1/69m.htm\>\
Dostupné na Internetu přes anonymní FTP na: \<borg.lib.vt.edu\>\
Dostupné na Internetu:
\<gopher://info.lib.uh.edu/00art/e‑journals/v5/n3pri.5n7\>\
Dostupné též v HTML verzi na:
\<http://info.li.ca/library_m/pascal_j.html\>\
Dostupné na Internetu: \<listserv\@uhupvm1.uh.edu\> zadáním příkazu GET
PRICEWIL PRV5N3 F=MAIL

**Příklad citace publikace na CD ROM:**\
MCCONNELL, WH. Constitutional History. In The Canadian Encyclopedia
\[CD-ROM\]. Macintosh version 1.1. Toronto: McClelland & Stewart, c1993.
ISBN 0-7710-1932-7.\
**Příklady citace elektronické monografie**\
BERNERS-LEE,T.; MASINTER,L.; MCCAHILL,M., ed. *Uniform Resource Locators
(URL).* \[Place of publication unknown\]: Internet Engineering Task
Force, December 1994 \[cit. 15. října 1996; 14:17 SEČ\]. Request for
Comments: 1738. \[25 pp.\] Dostupné na Internetu:
\<ftp://ds.internic.net/rfc/rfc1738.txt\>. Dostupné též na Internetu:
\<ftp://nic.nordu.net/rfc/rfc1738.txt\>\
CARROLL, Lewis. *Alice\'s Adventures in Wonderland* \[online\]. Texinfo
ed. 2.1. \[Dortmund, Germany\]: WindSpiel, November 1994 \[cit. 10.
února 1995\]. Dostupné na WWW:
\<http://www.germany.eu.net/books/carroll/alice.html\>. Dostupné též na
Internetu v PostScript a ASCII verzi:
\<ftp://ftp.Germany.EU.net/pub/books/carroll/\>.\
Dengue \[online\]. Brisbane: Queensland Health, Communicable Diseases
Unit, March 2001 \[cit. 2001-08-20\]. (Public Health Fact Sheets).
Portable Document Format. Dostupné na WWW:
\<http://www.health.qld.gov.au/phs/cphun/8887_doc.pdf\>.\
Crews, Kenneth D. Copyright Law, Libraries and Universities: Overview,
Recent Developments and Future Issues. In The ILT Guide to Copyright
\[online\]. New York: Columbia University, Institute for Learning
Technologies, 1993-1995. Last updated 29 July 1996. \[cit. 23 August
2000\]. VI. Copyright and the Library. Available from:
\<http://www.ilt.columbia.edu/text_version/projects/copyright/papers/crews.html\>.

### [4.1.7 Další použitelné dokumenty a informační zdroje]{#_Toc182216595}

Kromě dokumentů uvedených v ČSN ISO 690 a ČSN ISO 6902 se v DP využívají
a v seznamu použité literatury uvádějí také disertační, diplomové,
závěrečné a další práce, které nebyly publikovány.\
Disertační a další nepublikované práce mohou být citovány takto: Jméno.
Název. Místo : Pracoviště, na němž práce vznikla nebo byla obhájena,
rok. Rozsah. Typ práce (disertační, diplomová aj.).\
**Příklad: Záznam diplomové práce**\
DLOUHÝ, J. *Možnosti ekologické výchovy v technicky zaměřených
předmětech na základních školách*. Praha : Pedagogická fakulta UK v
Praze, 1998. 126 s. Diplomová práce.\
**Exponáty umístěné v muzeích a na výstavách**\
Pokud se jedná o exponáty ze sbírek katalogizovaných, pak by se exponát
měl uvést podle katalogu sbírky. Pokud je exponát součástí sbírky nebo
depozitáře, pak uvádíme, že se jedná o exponát té a té sbírky toho a
toho muzea s tím a tím inventárním či pořadovým číslem.

## [4.2 Odkazy na citace v textu DP]{#_Toc182216596}

Odkaz je stručná forma citace vsunutá do pokračujícího textu nebo
připojená jako poznámka na stránce dole, na konci kapitoly nebo na konci
celého textu. Odkaz slouží k identifikaci publikace, z níž byla vybrána
parafrázovaná myšlenka nebo doslovně část textu. Odkaz slouží k přesnému
vymezení lokace převzatých informací v rámci zdrojové publikace.\
Není-li na konci textu připojen soupis bibliografických citací nebo
neobsahuje-li tento soupis všechny položky, na něž se v textu odkazuje,
je nezbytné, aby první odkaz na každou nezařazenou položku obsahoval
minimum ze všech použitelných prvků, které jsou v předchozích poznámkách
uváděny jako podstatné pro základní citaci, tj. ty prvky, které jsou
psány v příkladech citací běžným písmem.\
Pro DP platí zásada, že se zařazuje soupis bibliografických citací.
Odkazy proto musí obsahovat údaje dostatečné pro jednoznačné určení
dokumentu, z něhož autor převzal údaje. Používá se jedna ze tří
uvedených metod:

-   metoda číselných citací
-   uvádění prvního prvku v citaci a data
-   průběžné poznámky

V DP vedených pracovníky katedry se dává přednost prvnímu a třetímu
způsobu odkazování. V případě volby druhé metody lze nalézt potřebné
informace na str 24 normy ČSN ISO 690.

### [4.2.1 Metody číselných citací]{#_Toc182216597}

Číslice mohou být zapsány jako horní index nebo do závorek. Dokumenty se
citují v pořadí, v jakém byly poprvé odkázány. Po sobě následujícím
odkazům na určitý dokument je přiděleno stejné číslo jako prvnímu.
Provádí-li se odkaz na určité části dokumentu, lze uvést za číslicemi
čísla stránek. Citace (v DP v seznamu použité literatury) jsou
uspořádány v číselném pořadí do číslovaného soupisu.\
**Příklad odkazů:**\
Formulace hypotézy vede badatele ke zpřesnění myšlenek, k jejich
ukáznění a ke zjednodušení „výzkumného pole".24\
nebo\
Formulace hypotézy vede badatele ke zpřesnění myšlenek, k jejich
ukáznění a ke zjednodušení „výzkumného pole" (24).\
nebo\
Formulace hypotézy vede badatele ke zpřesnění myšlenek, k jejich
ukáznění a ke zjednodušení „výzkumného pole" (24, s. 148).\
Citace v seznamu použité literatury:\
24. PELIKÁN, J. *Základy empirického výzkumu pedagogických jevů*. Praha
: Karolinum, 1998. s. 148. ISBN 80-7184-569-8.\
**Příklad odkazů:**\
Diplomové práce orientované na empirický výzkum pedagogických jevů jsou
náročné na přípravu i realizaci. Důležitou fází jejich zpracování je
formulace hypotézy (24, s. 148 -- 150).\
Citace v seznamu použité literatury:\
24. PELIKÁN, J. *Základy empirického výzkumu pedagogických jevů*. Praha
: Karolinum, 1998. ISBN 80-7184-569-8.

### [4.2.2 Uvádění prvního prvku a data]{#_Toc182216598}

Na příslušném místě v textu se uvádí první prvek a rok vydání dokumentu,
na který se odkazuje. Pokud se první prvek (zpravidla jméno) vyskytuje
přirozeně v textu, následuje rok v okrouhlých závorkách. Pokud se
v textu jméno přirozeně nevyskytuje, uvádí se v závorkách jak první
prvek, tak i rok. Je-li to nutné, např. v doslovném uvádění převzatých
údajů, lze po roce uvést v závorce čísla stránek. Mají-li dva nebo více
dokumentů stejný první prvek a rok, rozlišují se malými písmeny (a, b, c
a další), která následují v závorkách za rokem. V seznamu literatury
jsou citace při použití tohoto způsobu odkazování uspořádány abecedně
podle prvního prvku, pokud se první prvek opakuje vícekrát, je dalším
kritériem rok vydání (od nejstarších k nejnovějším) a při citaci více
prací jednoho autora v určitém roce se použije malých písmen
bezprostředně následujících za prvním prvkem v citaci.\
**Příklad odkazů:**\
Formulace hypotézy vede badatele ke zpřesnění myšlenek, k jejich
ukáznění a ke zjednodušení „výzkumného pole" (Pelikán, 1998).\
nebo\
Pelikán (1998, s. 148) uvádí, že formulace hypotézy vede badatele ke
zpřesnění myšlenek, k jejich ukáznění a ke zjednodušení „výzkumného
pole".\
Citace v seznamu použité literatury:\
PELIKÁN, J. *Základy empirického výzkumu pedagogických jevů*. Praha :
Karolinum 1998. s. 148. ISBN 80-7184-569-8.\
**Příklad odkazů**:\
Vzdělávací proces může být posuzován z různého hlediska. Často se
posuzuje jeho efektivnost (Průcha, 1990a). ... Možnosti analýzy a
hodnocení výsledků pedagogického výzkumu uvádí např. Průcha (1990b).\
Citace v seznamu použité literatury:\
PRŮCHA, J. Efektivnost vzdělávacího procesu : Teorie a měření.
*Pedagogika,* 40, 1990a, č. 1, s. 11-26.\
PRŮCHA, J. Metaanalýza v pedagogickém výzkumu. *Pedagogika*, 40, 1990b,
č. 4, s. 417-428.

Při zpracování diplomové práce je naprosto nutné uvádět a správně
citovat veškeré použité informační zdroje. Používat v diplomové práci
bez adekvátní formy citace cizí text, resp. jiná data se považuje za
plagiátorství. Takovéto předkládání celků nebo částí cizích děl jako děl
vlastních naplňuje jako skutkovou podstatu podvodné plnění studijních
povinností a je důvodem k neuznání diplomové práce nebo zahájení
disciplinárního řízení, jež může vést i k vyloučení ze studia.

 

# [5 Hodnocení a obhajoba DP]{#_Toc182216599}

-   Při obhajobě a hodnocení DP se vychází ze zkušebního řádu pro
    magisterské studium na PedF UK v Praze.
-   DP posuzuje její vedoucí a oponent určený vedoucím katedry z řad
    akademických pracovníků nebo odborníků z praxe.
-   Vedoucí DP zhodnotí DP studenta a hodnocení ve dvojím vyhotovení
    odevzdá vedoucímu katedry. Oponent vypracuje posudek DP, v němž ji
    zhodnotí, a oponentský posudek ve dvojím vyhotovení odevzdá
    vedoucímu katedry.
-   Hodnocení své DP vedoucího práce a posudek DP oponenta převezme
    student od studijního referenta proti podpisu tak, aby měl hodnocení
    a posudek k dispozici nejméně 1 týden před obhajobou.
-   Obhajoba DP je součástí SZZ a je předřazena před její ústní část,
    resp. její obhajobou začíná SZZ z diplomního oboru. Obhajoby DP se
    mohou podle rozhodnutí vedoucího katedry konat v týdnu před
    termínem 1. části SZZ.
-   Úspěšně obhájená diplomová práce je podmínkou pro konání SZZ
    z diplomního oboru.
-   Obhajoba DP se koná před komisí a je veřejná. Student nejprve při
    obhajobě představí svou diplomovou práci. Přitom je žádoucí využít
    připravenou prezentaci korespondující s odevzdanými tezemi,
    obsahující nástin problematiky práce, zdůvodnění jejího smyslu a
    účelu, charakteristiku cíle (cílů) práce, užitých metod, postupu
    řešení, dosažených výsledků a přínosu práce. Obsah a rozsah
    prezentace je vhodné předem konzultovat s vedoucím práce.
-   Po vystoupení vedoucího práce a oponenta reaguje student na
    připomínky obsažené v hodnocení DP vedoucím DP a v oponentském
    posudku a v následné rozpravě na další případné dotazy, připomínky
    či námitky vedoucího práce, oponenta a ostatních účastníků obhajoby.
-   Závěrečné hodnocení obhajoby je neveřejné. Po projednání v komisi
    vyhlásí předseda komise výsledek obhajoby a celkovou klasifikaci,
    která je zaznamenána do protokolu o státní závěrečné zkoušce.

# [6 Poznámky k pedagogickému výzkumu]{#_Toc182216600}

Při práci na DÚ se obvykle vychází ze základů empirického výzkumu
používaného v pedagogice. Pro témata zadávaná na KITTV se často volí
metody kvantitativního výzkumu, pro který je charakteristické ověřování
hypotéz vytvořených na základě existující teorie i zkušeností autora DP.
Méně často se využívá výzkum kvalitativní, který se rozšířil
v pedagogice a psychologii v posledním čtvrtstoletí dvacátého století.
Podrobnější informace o pedagogickém výzkumu jsou zařazeny jednak do
*Diplomového semináře,* jednak je lze získat studiem informačních zdrojů
zaměřených na pedagogický výzkum. Některé dostupné zdroje jsou uvedeny v
7. části tohoto textu.\
V následujících kapitolách budou uvedeny příklady nástrojů pedagogického
výzkumu s vysvětlením některých pojmů.

## [6.1 Nástroje pedagogického výzkumu]{#_Toc182216601}

-   Pro dosažení cíle a ověření hypotéz využíváme nástroje výzkumu.
    Patří k nim výzkumné metody a techniky. Pro zdar práce je zásadní
    volba vhodného (validního) nástroje poskytujícího přesná, spolehlivá
    (reliabilní) data. Validitou se rozumí schopnost metody zjistit to,
    co se zjistit podle cíle výzkumu má. Reliabilitou se označuje
    přesnost, spolehlivost nástroje použitého ve vybrané metodě. Postupy
    jejich hodnocení uvádí např. Gavora (2000, s.11-14).
-   Metody používané ve výzkumu dávají návod, jak postupovat. Je to
    označení pro proceduru sledovanou při výzkumu.
-   Technikou se rozumí přesně stanovený nástroj pro shromažďování,
    analýzu a vyhodnocování dat výzkumu. Některé výzkumné techniky
    existují a byly publikovány v hotové podobě, např. standardizované
    testy nebo systémy pozorování (např. Flandersův systém na pozorování
    komunikace ve třídě). Často se však tvoří pro konkrétní výzkum
    vhodné nástroje (např. dotazníky, ankety). Je to velmi důležitá část
    práce a student by se měl seznámit se zásadami tvorby příslušného
    nástroje a před jeho použitím konzultovat s vedoucím práce.

Autoři citovaní v přehledu informačních zdrojů uvádějí různé systémy
třídění metod. Například Průcha (1995, s.35) uvádí toto třídění:

+:---------------------------------:+:---------------------------------:+
| **METODY**                        | **TECHNIKY**                      |
+-----------------------------------+-----------------------------------+
| -   pozorování                    | -   testování                     |
| -   experiment                    | -   sociometrické techniky        |
| -   dotazník                      | -   obsahová analýza              |
| -   rozhovor                      | -   sémantický diferenciál        |
| -   evaluace                      | -   asociační techniky            |
| -   případová studie              | -   delfská metoda                |
| -   analýza produktů              | -   biografie (autobiografie)     |
| -   metaanalýza                   |                                   |
| -   scientometrická metoda        |                                   |
+-----------------------------------+-----------------------------------+

Skalková (Skalková a kol., 1983) rozděluje metody pedagogického výzkumu
na metody empirické, teoretické a historicko-srovnávací. K *empirickým
metodám* řadí: pozorování, experimentální metodu, dotazníkovou metodu,
metodu rozhovoru (interview), obsahovou analýzu pedagogických dokumentů
a vybrané techniky měření v pedagogických výzkumech, ke kterým řadí:
ústní, písemné a praktické zkoušení, testy, škálování, měření v oblasti
sociálních vztahů. K *teoretickým metodám* zařazuje analýzu, syntézu,
indukci, dedukci, metody modelování a formalizace. V publikaci z roku
2000 (Gavora, 2000. s.70) jsou jako nejfrekventovanější metody
kvantitativního pedagogického výzkumu uvedeny: pozorování, škálování,
dotazník, interview, obsahová analýza textu a experiment. Škálování
přitom může být součástí pozorování, dotazníku i interview. Kromě těchto
metod lze v pedagogickém výzkumu používat metody Q-metodologie,
didaktický test, obsahová analýza a sociometrie. (Doulík, Škoda a Bílek,
2004).

Lze tedy konstatovat, že v pedagogice i dalších sociálních vědách se
k novým poznatkům dochází nejčastěji sběrem a interpretací dat získaných
*pozorováním* osob a jevů (pozorování, experiment, případová studie),
*dotazováním* (dotazník, interview, případová studie) nebo hodnocením
produktů naměřených hodnot, prostudovaných prací atd. (analýza produktů,
metaanalýza, scientometrická metoda, evaluace).

## [6.2 Vybrané pojmy související s pedagogickým výzkumem]{#_Toc182216602}

 

+-----------------------------------+-----------------------------------+
| AKČNÍ VÝZKUM                      | Pedagogický výzkum, jehož účelem  |
|                                   | je pozitivně ovlivnit např. výuku |
|                                   | v konkrétní třídě. Jeho výsledky  |
|                                   | nelze zevšeobecňovat, jsou        |
|                                   | použitelné jen pro zkoumaný       |
|                                   | vzorek populace. Provádí ho kupř. |
|                                   | učitel ve své třídě (Průcha,      |
|                                   | Walterová, Mareš 2003, s. 14).    |
+-----------------------------------+-----------------------------------+
| ASOCIAČNÍ TECHNIKY,\              | Zkoumané osobě se dává verbální   |
| VOLNÉ SLOVNÍ ASOCIACE             | podnět (obvykle slovo) a zkoumaná |
|                                   | osoba na ně reaguje spontánně     |
|                                   | slovy, která ji napadnou (např.   |
|                                   | škola-učitel). Pro hodnocení je   |
|                                   | nutný zácvik, znalosti            |
|                                   | z psychologie (Gavora, 1996,      |
|                                   | s.79-80).                         |
+-----------------------------------+-----------------------------------+
| ADMINISTRACE DOTAZNÍKŮ            | Způsob předkládání, zadávání      |
|                                   | dotazníku -- např. osobně při     |
|                                   | výuce, prostřednictvím učitelů,   |
|                                   | přes Internet, v počítačové síti, |
|                                   | méně vhodné zaslání poštou. Při   |
|                                   | spolupráci s učiteli, rodiči je   |
|                                   | vhodné osobní setkání, vysvětlení |
|                                   | důvodů, získání jejich zájmu atd. |
+-----------------------------------+-----------------------------------+
| ADMINSTRACE TESTU                 | Přesné pokyny, jak pracovat       |
|                                   | s testem, dále pokyny pro         |
|                                   | vyhodnocování a interpretaci      |
|                                   | testu. Bývají označovány jako     |
|                                   | manuál (Hartl, Hartlová, 2000, s. |
|                                   | 18).                              |
+-----------------------------------+-----------------------------------+
| DELFSKÁ METODA                    | Spočívá v tom, že skupina         |
|                                   | odborníků v několika cyklech      |
|                                   | komunikace vytváří své intuitivní |
|                                   | představy o řešení zadaného       |
|                                   | problému a snaží se dospět        |
|                                   | k nejpravděpodobnějším variantám  |
|                                   | řešení. V pedagogice se využívá   |
|                                   | k prognózování budoucího vývoje   |
|                                   | tehdy, jestliže se scénář vývoje  |
|                                   | nedá jinými metodami zkonstruovat |
|                                   | (Průcha, Walterová, Mareš, 2003,  |
|                                   | s. 38).                           |
+-----------------------------------+-----------------------------------+
| DOTAZNÍK                          | Nástroj dotazníkové metody, který |
|                                   | slouží k hromadnému získávání     |
|                                   | údajů pomocí písemných otázek;    |
|                                   | otázky (nebo též položky) mohou   |
|                                   | být uzavřené, polouzavřené a      |
|                                   | otevřené. Používají se i položky  |
|                                   | škálové (Hartl, Hartlová, 2000,   |
|                                   | s. 121). Viz též administrace,    |
|                                   | respondent, škálování.            |
+-----------------------------------+-----------------------------------+
| EVALUACE                          | V pedagogice znamená zjišťování,  |
|                                   | porovnávání a vysvětlování dat    |
|                                   | charakterizujících stav, kvalitu, |
|                                   | efektivnost vzdělávací soustavy,  |
|                                   | dále hodnocení vzdělávacích       |
|                                   | procesů, projektů, výsledků,      |
|                                   | učebních textů aj. (Průcha,       |
|                                   | Walterová, Mareš, 2003, s. 61,    |
|                                   | 155).                             |
+-----------------------------------+-----------------------------------+
| EXPERIMENT                        | Vědecká metoda, ve které jsou     |
|                                   | kontrolovány všechny proměnné     |
|                                   | veličiny tak, aby se z jejich     |
|                                   | změn daly vyvodit kvantitativně   |
|                                   | vyjádřitelné závislosti. Pravý    |
|                                   | experiment musí být opakovatelný  |
|                                   | a ověřitelný. Při práci s živými  |
|                                   | bytostmi lze těžko zajistit zcela |
|                                   | shodné podmínky pro opakování     |
|                                   | (Hartl, Hartlová, 2000, s. 138,   |
|                                   | 189).                             |
+-----------------------------------+-----------------------------------+
| HYPOTÉZA, TAKÉ DOMNĚNKA           | Tvrzení, resp. podmíněný výrok,   |
|                                   | který stanovuje (předpokládá)     |
|                                   | vztah mezi dvěma nebo více        |
|                                   | proměnnými. Hypotéza nemůže být   |
|                                   | formulována jako otázka.          |
|                                   | Předpokládaný vztah mezi          |
|                                   | proměnnými platí do okamžiku, než |
|                                   | je popřen. Při výzkumu je         |
|                                   | hypotéza buďto potvrzena,         |
|                                   | částečně potvrzena, nebo popřena. |
+-----------------------------------+-----------------------------------+
| INTERPRETACE                      | Vysvětlení, výklad, objasnění,    |
|                                   | nacházení smyslu vyvozováním      |
|                                   | souvislostí z jevů, které nejsou  |
|                                   | samy o sobě dostatečně jasné,     |
|                                   | úplné a jednoznačné.              |
+-----------------------------------+-----------------------------------+
| INTERVENUJÍCÍ PROMĚNNÁ            | Faktor (podmínka), který mění     |
|                                   | kauzální vztah mezi nezávisle a   |
|                                   | závisle proměnnou (Průcha,        |
|                                   | Walterová, Mareš 2003, s. 185)    |
+-----------------------------------+-----------------------------------+
| INTERVIEW                         | Metoda výzkumu spočívající        |
|                                   | v dotazování. Může se používat    |
|                                   | interview nestrukturovaný         |
|                                   | (nestandardizovaný), častý např.  |
|                                   | v kvalitativním výzkumu,          |
|                                   | strukturovaný (standardizovaný)   |
|                                   | nebo skupinový, řízený, náhodný,  |
|                                   | skrytý, panelový aj. Začíná se    |
|                                   | zpravidla navazováním přátelského |
|                                   | vztahu mezi respondentem          |
|                                   | a výzkumníkem (označován RAPORT). |
|                                   | V empirickém výzkumu používán     |
|                                   | obvykle v kombinaci s písemným    |
|                                   | dotazníkem (Gavora 2000, s. 110). |
+-----------------------------------+-----------------------------------+
| INVENTÁŘE                         | Nástroj strukturovaného           |
|                                   | pozorování. Je to seznam prvků    |
|                                   | (předměty, činnosti, např.        |
|                                   | pomůcky, metody aj.), které       |
|                                   | pozorovatel sleduje               |
|                                   | a zaznamenává, zda se vyskytují   |
|                                   | nebo ne (Gavora, 1996, s. 27).    |
+-----------------------------------+-----------------------------------+
| KVALITATIVNÍ VÝZKUM               | Pozorovatel, výzkumník se snaží   |
|                                   | jevy pochopit a vysvětlit         |
|                                   | z hlediska zkoumané osoby. Je pro |
|                                   | něj charakteristické dlouhodobé   |
|                                   | nestrukturované pozorování, je to |
|                                   | výzkum deskriptivně induktivní.   |
|                                   | Rozvíjí se od 60. let dvacátého   |
|                                   | století. Vychází z fenomenologie  |
|                                   | (Průcha, Walterová, Mareš 2003,   |
|                                   | s.111).                           |
+-----------------------------------+-----------------------------------+
| KVANTITATIVNÍ METODY              | Způsoby a techniky sběru dat o    |
|                                   | jevech či faktorech, které jsou   |
|                                   | jednoznačně měřitelné, například  |
|                                   | údaje sociodemografické. Dále     |
|                                   | k nim patří metody, u kterých je  |
|                                   | možný převod kvalitativních údajů |
|                                   | na údaje číselně vyjádřitelné,    |
|                                   | např. měření postojů pomocí škál. |
|                                   | Základními kvantitativními        |
|                                   | technikami jsou: dotazník,        |
|                                   | obsahová analýza, sociometrický   |
|                                   | test.                             |
+-----------------------------------+-----------------------------------+
| KVANTITATIVNÍ VÝZKUM              | Snaží se přistupovat ke           |
|                                   | zkoumanému jevu objektivně,       |
|                                   | s užitím kvantitativních metod    |
|                                   | zkoumání. Cílem je potvrzovat     |
|                                   | nebo vyvracet hypotézy vytvořené  |
|                                   | na základě existující teorie.     |
|                                   | (Průcha, Walterová, Mareš 2003,   |
|                                   | s.112).                           |
+-----------------------------------+-----------------------------------+
| METAANALÝZA                       | Výzkumnou metodu metaanalýzy      |
|                                   | zformuloval Gene V. Glass         |
|                                   | z University of Colorado. Výzkum  |
|                                   | v oblasti analýzy dat rozdělil do |
|                                   | tří úrovní:                       |
|                                   |                                   |
|                                   | -   úroveň -- primární analýza -- |
|                                   |     Klasické šetření, při kterém  |
|                                   |     výzkumník po stanovení cílů,  |
|                                   |     metod výzkumu sbírá přímo     |
|                                   |     v terénu data, se kterými     |
|                                   |     následně dále pracuje, aby    |
|                                   |     potvrdil či vyvrátil své      |
|                                   |     hypotézy.                     |
|                                   | -   úroveň -- sekundární analýza  |
|                                   |     -- Výzkumník při svém šetření |
|                                   |     neprovádí vlastní sběr dat,   |
|                                   |     ale využívá data pořízená     |
|                                   |     dříve při jiném výzkumu.      |
|                                   |     Takto postupuje buď proto, že |
|                                   |     chce přehodnotit výsledky     |
|                                   |     předchozího výzkumu použitím  |
|                                   |     jiných (např. nových či       |
|                                   |     vhodnějších) statistických    |
|                                   |     metod, nebo proto, že chce    |
|                                   |     data z původního výzkumu      |
|                                   |     použít k zodpovězení nově     |
|                                   |     stanovených otázek.           |
|                                   | -   úroveň -- metaanalýza --      |
|                                   |     Jedná se o komplexní využití  |
|                                   |     většího množství předchozích  |
|                                   |     šetření. Výzkumník při        |
|                                   |     metaanalýze využívá dříve     |
|                                   |     shromážděných dat a provádí   |
|                                   |     také analýzu výsledků         |
|                                   |     jednotlivých výzkumů. Cílem   |
|                                   |     metaanalýzy je obvykle najít  |
|                                   |     obecně platné charakteristiky |
|                                   |     určitého problému a           |
|                                   |     zákonitosti, které se u       |
|                                   |     příslušné problematiky        |
|                                   |     opakovaně projevují. Jednou   |
|                                   |     z nejobtížnějších částí       |
|                                   |     metanaalytického šetření je   |
|                                   |     vyhledávání a selekce         |
|                                   |     relevantních výchozích        |
|                                   |     výzkumů.                      |
|                                   |                                   |
|                                   | Zdroje:                           |
|                                   | http://glass.e                    |
|                                   | d.asu.edu/gene/papers/meta25.html |
|                                   | (překlad D.Tocháček)              |
+-----------------------------------+-----------------------------------+
| MODELOVÁNÍ                        | V metodologii vědy se jedná o     |
|                                   | konstrukci zjednodušeného obrazu  |
|                                   | reality, např. matematického,     |
|                                   | fyzikálního, který umožní         |
|                                   | studovat modelovaný objekt,       |
|                                   | systém nebo proces, formulovat    |
|                                   | předpovědi jeho chování, popř.    |
|                                   | testovat intervenční strategie.   |
|                                   | V psychologii se tak může         |
|                                   | označovat učení nápodobou vzoru.  |
|                                   | Určitý vzorec chování se může     |
|                                   | objevit proto, že jednotlivec     |
|                                   | pozoruje a napodobuje ostatní,    |
|                                   | kteří se chovají stejně           |
|                                   | (Průcha,Walterová, Mareš, 2003,   |
|                                   | s. 126).                          |
+-----------------------------------+-----------------------------------+
| NEZÁVISLE PROMĚNNÁ                | Faktor, který ovlivňuje zkoumaný  |
|                                   | objekt a je dán vlastností samého |
|                                   | objektu, např. množstvím času na  |
|                                   | výuku (Průcha, Walterová, Mareš   |
|                                   | 2003, s.184). Nezávisle proměnná  |
|                                   | je předpokládaná příčina závisle  |
|                                   | proměnné, tj. předpokládaného     |
|                                   | účinku. Nezávisle proměnná má     |
|                                   | obvykle charakter tzv.            |
|                                   | manipulované aktivní proměnné.    |
+-----------------------------------+-----------------------------------+
| OBSAHOVÁ ANALÝZA                  | Výzkumná metoda zaměřená na       |
|                                   | identifikaci, pozorování a        |
|                                   | vyhodnocování obsahových prvků    |
|                                   | textu i neverbálních komunikátů   |
|                                   | (Průcha, Walterová, Mareš 2003,   |
|                                   | s.143).                           |
+-----------------------------------+-----------------------------------+
| PARTICIPAČNÍ POZOROVÁNÍ           | Zúčastněné dlouhodobé pozorování, |
|                                   | při němž je pozorovatel členem    |
|                                   | skupiny, účastní se jejích        |
|                                   | „akcí". Pozorovatel (výzkumník)   |
|                                   | může sledovat jevovou, vnější     |
|                                   | stránku reality. Je typické pro   |
|                                   | kvalitativní výzkum (Gavora,      |
|                                   | 2000, s. 154-155).                |
+-----------------------------------+-----------------------------------+
| POZOROVACÍ SYSTÉMY                | Komplexní systémy připravené pro  |
|                                   | práci pozorovatele. Obsahují      |
|                                   | podrobný popis pozorovaných       |
|                                   | kategorií jevů (např. učitel      |
|                                   | klade otázky), způsob jejich      |
|                                   | identifikace, záznamu a           |
|                                   | hodnocení. Byly publikovány různé |
|                                   | systémy využívané ve              |
|                                   | strukturovaném pozorování         |
|                                   | (Gavora, 2000, s. 77).            |
+-----------------------------------+-----------------------------------+
| POZOROVÁNÍ                        | Výzkumná metoda, při níž se       |
|                                   | sleduje a zaznamenává nebo        |
|                                   | popisuje činnost lidí, předmětů,  |
|                                   | se kterými manipulují, prostředí  |
|                                   | aj. Je to nejstarší výzkumná      |
|                                   | metoda používaná v přírodních i   |
|                                   | sociálních vědách. Je vždy        |
|                                   | subjektivní. Pozorování může být  |
|                                   | přímé nebo nepřímé (ze záznamu),  |
|                                   | strukturované i nestrukturované.  |
|                                   | Speciálním typem pozorování je    |
|                                   | participační pozorování. Pro      |
|                                   | strukturované pozorování se       |
|                                   | používají inventáře, pozorovací   |
|                                   | systémy a škály.                  |
+-----------------------------------+-----------------------------------+
| PROJEKT VÝZKUMU                   | Plán na jehož základě se má       |
|                                   | realizovat výzkum. V empirickém   |
|                                   | výzkumu zahrnuje vymezení         |
|                                   | problematiky, zhodnocení          |
|                                   | dosavadních poznatků o ní,        |
|                                   | stanovení cílů, hypotéz, popis    |
|                                   | metod a zkoumané populace, či     |
|                                   | jiného objektu zkoumání, časový   |
|                                   | harmonogram, organizační a další  |
|                                   | zajištění, využití publikování    |
|                                   | výsledků (Průcha, Walterová,      |
|                                   | Mareš 2003, s.184).               |
+-----------------------------------+-----------------------------------+
| PROJEKTIVNÍ TECHNIKY              | Tyto techniky se používají se     |
|                                   | především v psychologii. Pokusným |
|                                   | osobám jsou předkládány série     |
|                                   | nejednoznačných nebo neúplných    |
|                                   | podnětů, na které reagují slovním |
|                                   | komentářem, doplněním,            |
|                                   | dokončením. Do odpovědí se často  |
|                                   | promítají vnitřní pocity, stavy,  |
|                                   | životní zkušenosti, které si      |
|                                   | pokusná osoba buď neuvědomuje,    |
|                                   | nebo se je snaží před okolím      |
|                                   | skrývat. Při projektivních        |
|                                   | technikách se analyzují produkty  |
|                                   | verbální (např. dokončování       |
|                                   | neúplných vět, slovní asociace),  |
|                                   | výtvarné (kresba), pohybové       |
|                                   | (hraní rolí, tanec). (Průcha,     |
|                                   | Walterová, Mareš, 1995, 2003, s.  |
|                                   | 184).                             |
+-----------------------------------+-----------------------------------+
| PROMĚNNÁ                          | Vlastnost, která nabývá různých   |
|                                   | hodnot. Symbol, jemuž jsou        |
|                                   | přiřazovány čísla nebo hodnoty. V |
|                                   | pedagogickém výzkumu jakýkoliv    |
|                                   | faktor, který ovlivňuje zkoumaný  |
|                                   | objekt. Z hlediska kauzální       |
|                                   | závislosti se rozlišuje nezávisle |
|                                   | proměnná, závisle proměnná a      |
|                                   | intervenující proměnná (Průcha,   |
|                                   | Walterová, Mareš 2003, s.184).\   |
|                                   | Podle typu vztahů mezi hodnotami  |
|                                   | lze rozlišovat proměnné           |
|                                   | nominální, ordinální, intervalové |
|                                   | a poměrové.                       |
|                                   |                                   |
|                                   | -   []{#nominalni}Nominální       |
|                                   |     proměnné slouží pouze pro     |
|                                   |     kvalitativní klasifikaci.     |
|                                   |     Hodnota proměnné může být     |
|                                   |     vyjádřena slovně a vyjadřuje  |
|                                   |     určitou kvalitu, která nemá   |
|                                   |     charakter míry či pořadí. O   |
|                                   |     hodnotách nominální proměnné  |
|                                   |     lze pouze prohlásit, že jsou  |
|                                   |     stejné či různé. Kódování     |
|                                   |     nominálních proměnných do     |
|                                   |     čísel za účelem statistického |
|                                   |     zpracování tedy neopravňuje k |
|                                   |     aplikaci dalších operací      |
|                                   |     spjatých s čísly. Zjišťujeme  |
|                                   |     jen rozdělení četností, modus |
|                                   |     a četnost modu. Mezi typické  |
|                                   |     nominální proměnné řadíme     |
|                                   |     pohlaví (muž, žena), kraj     |
|                                   |     (středočeský, jihočeský,      |
|                                   |     ...), barvu (červená, zelená, |
|                                   |     ...).. []{#ordinalni}         |
|                                   | -   Ordinální (pořadové) proměnné |
|                                   |     jsou srovnatelné s            |
|                                   |     nominálními, ale navíc lze u  |
|                                   |     jejich hodnot stanovit        |
|                                   |     pořadí. Hodnoty mohou být     |
|                                   |     opět vyjádřeny slovně,        |
|                                   |     obvykle jako různé škály      |
|                                   |     (vůbec, málo, často,          |
|                                   |     neustále). Opět zde platí, že |
|                                   |     kódování proměné do čísel     |
|                                   |     neopravňuje k nasazení jiných |
|                                   |     postupů než je porovnání      |
|                                   |     (hodnoty se shodují, hodnoty  |
|                                   |     se liší) a určení pořadí (u   |
|                                   |     lišících se: je před, je za). |
|                                   |     Podstatným znakem ordinálních |
|                                   |     proměnných je skutečnost, že  |
|                                   |     sice lze stanovit pořadí, ale |
|                                   |     ne rozdíl, tedy nevíme o      |
|                                   |     kolik je jedna hodnota před   |
|                                   |     druhou, resp. o kolik je      |
|                                   |     menší či větší. Ordinální     |
|                                   |     proměnou je např. stupeň      |
|                                   |     dosaženého vzdělní (základní, |
|                                   |     střední, vysoké,              |
|                                   |     postgraduální), avšak není    |
|                                   |     možné zjistit, je-li rozdíl   |
|                                   |     mezi základní a střední       |
|                                   |     kupříkladu 40%. Proto u       |
|                                   |     ordinálních i nominálních     |
|                                   |     proměnných nemá smysl zkoumat |
|                                   |     aritmetický průměr číselných  |
|                                   |     kódů hodnot, neboť tyto kódy  |
|                                   |     nevyjadřují a ani nemohou     |
|                                   |     vyjadřovat rozdíly.           |
|                                   | -   []{#intervalove}Intervalová   |
|                                   |     (rozdílová) proměnná má       |
|                                   |     vlastnosti ordinálního        |
|                                   |     měrítka a současně pro ni     |
|                                   |     platí, že lze stanovit        |
|                                   |     vzdálenost (rozdíl) mezi      |
|                                   |     hodnotami určitou jednotkou   |
|                                   |     měření. Hodnotami intervalové |
|                                   |     proměnné jsou tedy čísla.     |
|                                   |     Typicky uváděným příkladem je |
|                                   |     teplota ve stupních Celsia.   |
|                                   |     Můžeme stanovit rozdíl mezi   |
|                                   |     0°C a 30°C, ale nelze říct,   |
|                                   |     že 30°C je to teplota         |
|                                   |     nekonečněkrát vyšší, protože  |
|                                   |     z fyzikálního hlediska je 0°C |
|                                   |     stále nemalá teplota. U       |
|                                   |     intervalových proměnných je   |
|                                   |     charakteristickým znakem tzv. |
|                                   |     nepřítomnost racionální nuly, |
|                                   |     tj. nulová hodnota            |
|                                   |     nevyjadřuje nepřítomnost,     |
|                                   |     nulovost či „nic" ve vztahu k |
|                                   |     příslušnému jevu, popř.       |
|                                   |     veličině. []{#pomerove}       |
|                                   | -   Poměrová (podílová) má        |
|                                   |     všechny znaky nominální (lze  |
|                                   |     porovnat), ordinální (lze     |
|                                   |     stanovit pořadí), intervalové |
|                                   |     (můžeme určit rozdíl) a       |
|                                   |     přidává navíc poměr, kolikrát |
|                                   |     je jedna hodnota větší (resp. |
|                                   |     menší) než druhá. Poměrová    |
|                                   |     proměná má tzv. absolutní     |
|                                   |     nulu, což umožňuje vypočítat  |
|                                   |     poměr mezi hodnotami.         |
|                                   |     Současně ale absolutní nula   |
|                                   |     vylučuje záporné hodnoty.     |
|                                   |     Hodnotami poměrové proměnné   |
|                                   |     jsou tedy čísla, a to pouze   |
|                                   |     kladná. Typickým příkladem je |
|                                   |     teplota ve stupních Kelvina,  |
|                                   |     počet obyvatel města či počet |
|                                   |     dětí v rodině. Z uvedených    |
|                                   |     příkladů plyne, že poměrová   |
|                                   |     proměnná (platí i pro         |
|                                   |     intervalovou) nemusí být      |
|                                   |     nutně fyzikální veličinou     |
|                                   |     vyjádřitelnou v jednotkách    |
|                                   |     SI, podstatné je zda naplňuje |
|                                   |     výše uvedené znaky            |
|                                   |     (porovnání, pořadí, rozdíl,   |
|                                   |     podíl, absoltní nula).        |
|                                   |                                   |
|                                   | Nominální a ordinální proměnné    |
|                                   | jsou souhrnně označovány jako     |
|                                   | []{#kvalitativni}kvalitativní.\   |
|                                   | Intervalové a poměrové proměnné   |
|                                   | jsou souhrnně označovány jako     |
|                                   | []{#kvantitativni}kvantitativní   |
|                                   | (numerické) nebo též kardinální.  |
|                                   |                                   |
|                                   | Dále se v souvislosti s           |
|                                   | promennými setkáváme s            |
|                                   | přívlastkem spojité a diskrétní.  |
|                                   | Diskrétní proměnné mohou nabývat  |
|                                   | jen konečného výčtu hodnot, např. |
|                                   | pouze celých čísel v případě      |
|                                   | počtu dětí ve třídě, kdy          |
|                                   | neexistuje, resp. je nesmyslná    |
|                                   | hodnota 22,7. Spojité proměnné    |
|                                   | naopak teoreticky nabývají        |
|                                   | libovolné hodnoty z nějakého      |
|                                   | intervalu (např. čas, váha,       |
|                                   | \...).\                           |
|                                   | Nominální, ordinální a            |
|                                   | kvantitativní diskrétní proměnné  |
|                                   | můžeme souhrnně označit jako      |
|                                   | []{#kategorialni}kategoriální     |
|                                   | (obměny těchto proměnných         |
|                                   | nazýváme kategoriemi).\           |
|                                   | Podle jiného hlediska je můžeme   |
|                                   | dělit na                          |
|                                   | []{#dichotomicke}dichotomické     |
|                                   | ([]{#alternativni}alternativní),  |
|                                   | které nabývají pouze dvou         |
|                                   | kategorií, a vícekategoriální     |
|                                   | ([]{#mnozne}množné), např.        |
|                                   | (rodinný stav, obor).\            |
|                                   | (Řezanka, P.                      |
|                                   | http://ias                        |
|                                   | tat.vse.cz/typy_promennych.html). |
+-----------------------------------+-----------------------------------+
| PRŮZKUM                           | Někdy používán jako synonymum pro |
|                                   | výzkum. Zpravidla se jedná        |
|                                   | o výzkum menšího rozsahu či       |
|                                   | zvlášť cílený (Hartl, Hartlová,   |
|                                   | 2000, s. 462).                    |
+-----------------------------------+-----------------------------------+
| PŘÍPADOVÁ STUDIE                  | Je kvalitativní analýzou          |
|                                   | konkrétních případů -- buď        |
|                                   | případů typických a svým způsobem |
|                                   | reprezentujících určitou          |
|                                   | kategorii zkoumaných osob         |
|                                   | (případů) nebo naopak osob        |
|                                   | (případů), které se vymykají      |
|                                   | zjištěným, známým zákonitostem.   |
|                                   | V druhém případě je cílem         |
|                                   | odhalení proměnných okolností a   |
|                                   | vlivů, jež způsobily jiný než     |
|                                   | očekávaný průběh, výsledek        |
|                                   | (Pelikán, 1998, s. 243).          |
+-----------------------------------+-----------------------------------+
| Q-METODOLOGIE                     | Souhrnný název pro soubor         |
|                                   | psychometrických a statistických  |
|                                   | metod. Nejužívanější je           |
|                                   | Q-technika. Spočívá ve správné    |
|                                   | distribuci jednotlivých Q-typů    |
|                                   | podle zásad normálního rozdělení  |
|                                   | (Průcha, Walterová, Mareš 2003,   |
|                                   | s.195).                           |
+-----------------------------------+-----------------------------------+
| RAPORT                            | Vzájemný dobrý, o důvěru se       |
|                                   | opírající vztah mezi psychologem  |
|                                   | a pacientem, mezi profesionálem a |
|                                   | klientem, mezi výzkumníkem a      |
|                                   | respondentem. Při pedagogickém    |
|                                   | výzkumu nezbytný předpoklad pro   |
|                                   | dosažení cíle v terénním výzkumu  |
|                                   | (Průcha, Walterová, Mareš 2003,   |
|                                   | s.197).                           |
+-----------------------------------+-----------------------------------+
| RELIABILITA                       | Znamená přesnost a spolehlivost   |
|                                   | výzkumného nástroje. Stanovuje se |
|                                   | opakovaným měřením, použitím dvou |
|                                   | ekvivalentních forem téhož        |
|                                   | nástroje u téže skupiny osob,     |
|                                   | stanovením vnitřní konzistence a  |
|                                   | shody mezi pozorovateli (Gavora,  |
|                                   | 2000)                             |
+-----------------------------------+-----------------------------------+
| RESPONDENT                        | Osoba, jíž se dotazujeme          |
|                                   | (dotazník, interview) či ji       |
|                                   | zkoumáme.                         |
+-----------------------------------+-----------------------------------+
| ROZHOVOR                          | Explorativní výzkumná metoda,     |
|                                   | která vychází z řečové komunikace |
|                                   | bez opory písemného projevu       |
|                                   | respondenta. Rozhovor může být    |
|                                   | např. nestrukturovaný,            |
|                                   | polostrukturovný nebo             |
|                                   | strukturovaný. Nestrukturovaný    |
|                                   | (volný) rozhovor je forma         |
|                                   | rozhovoru, kdy si osoby volně a   |
|                                   | nezávazně vyměňují své názory a   |
|                                   | vzájemně na ně reagují.           |
|                                   | Strukturovaný rozhovor je forma   |
|                                   | rozhovoru, jehož cílem je získání |
|                                   | odpovědí na předem připravený     |
|                                   | soubor otázek. Tento soubor       |
|                                   | otázek je pak v nezměněné podobě  |
|                                   | předkládán všem jedincům z        |
|                                   | určitého souboru respondentů.     |
|                                   | Formulace otázek by proto měla    |
|                                   | být stálá a standardizovaná,      |
|                                   | protože použití jiného výrazu     |
|                                   | může mít za následek různé        |
|                                   | odpovědi.                         |
+-----------------------------------+-----------------------------------+
| SCIENTOMETRICKÁ METODA            | Je blízká meta-analýze; jedná se  |
|                                   | o měření stavu, vlastností a      |
|                                   | trendů vývoje určité vědecké      |
|                                   | disciplíny nebo určité části      |
|                                   | vědecké produkce (Průcha, 1995,   |
|                                   | s. 73-78).                        |
+-----------------------------------+-----------------------------------+
| SÉMANTICKÝ DIFERENCIÁL            | Výzkumná technika používaná       |
|                                   | v psycholingvistickém výzkumu i   |
|                                   | v pedagogickém výzkumu. Měří se   |
|                                   | význam slov a postojů k něčemu.   |
|                                   | Základem je bipolární škála       |
|                                   | adjektiv; subjekt vyjadřuje svůj  |
|                                   | postoj k posuzovaným objektům     |
|                                   | (Průcha, Walterová, Mareš 2003,   |
|                                   | s.210).                           |
+-----------------------------------+-----------------------------------+
| SOCIOMETRIE                       | Sociologické a psychologické      |
|                                   | metody a techniky aplikované při  |
|                                   | měření mezilidských vztahů        |
|                                   | v malých skupinách.               |
|                                   | V pedagogickém výzkumu se používá |
|                                   | při zkoumání edukačního prostředí |
|                                   | třídy, školy (Průcha, Walterová,  |
|                                   | Mareš 2003, s.221).               |
+-----------------------------------+-----------------------------------+
| ŠKÁLOVÁNÍ                         | Různé techniky, s jejichž pomocí  |
|                                   | přiřazujeme číselné hodnoty       |
|                                   | takovým jevům, které nemůžeme     |
|                                   | přímo měřit na intervalové nebo   |
|                                   | poměrové stupnici. Je předstupněm |
|                                   | měření v užším slova smyslu.      |
|                                   | Tvoří přechod od pojmů            |
|                                   | kvalitativních ke kvantitativním  |
|                                   | a umožňuje kvantifikovat data     |
|                                   | typu: větší-menší,                |
|                                   | často-občas-nikdy. Jedná se o     |
|                                   | postup, kterým lze vytvářet       |
|                                   | škály. (Průcha, Walterová, Mareš, |
|                                   | 2003, s. 238, Gavora, 2000, s.    |
|                                   | 88).                              |
+-----------------------------------+-----------------------------------+
| ŠKÁLY                             | Nástroj, který umožňuje zjišťovat |
|                                   | míru vlastnosti nebo jevu (např.  |
|                                   | oblíbenost předmětu, použité      |
|                                   | pomůcky) nebo jeho intenzitu.     |
|                                   | Posuzovatel určuje polohu na      |
|                                   | škále (např. velmi oblíbený,      |
|                                   | oblíbený, ani oblíbený ani        |
|                                   | neoblíbený, neoblíbený, velmi     |
|                                   | neoblíbený) nebo přiřazuje dané   |
|                                   | vlastnosti nebo jevu počet bodů.  |
|                                   | Zvláštním typem škál jsou škály   |
|                                   | bipolární a škály Likertovy       |
|                                   | (Gavora, 2000, s. 89-98).         |
+-----------------------------------+-----------------------------------+
| ŠKÁLY BIPOLÁRNÍ                   | Obsahují dvě krajní možnosti,     |
|                                   | např.: vyhovující-nevyhovující.   |
+-----------------------------------+-----------------------------------+
| ŠKÁLY LIKERTOVY                   | Používají se na měření postojů a  |
|                                   | názorů lidí. Např. Zařazení       |
|                                   | Internetu do výuky může zvýšit    |
|                                   | účinnost výuky na ZŠ:\            |
|                                   | silně souhlasím -- souhlasím --   |
|                                   | ani souhlasím ani nesouhlasím --  |
|                                   | nesouhlasím -- silně nesouhlasím. |
+-----------------------------------+-----------------------------------+
| TEST, ZKOUŠKA                     | Testování -- měření výkonu        |
|                                   | v zadaném úkolu. Pro konstrukci   |
|                                   | testu vhodného pro zjišťování     |
|                                   | znalostí žáků lze doporučit       |
|                                   | publikaci Hrabal,V, Lustigová,Z., |
|                                   | Valentová,L., 1994, resp.         |
|                                   | Ditrich, P., 1993, Chráska, 1999. |
+-----------------------------------+-----------------------------------+
| VALIDITA                          | Znamená schopnost výzkumného      |
|                                   | nástroje zjišťovat to, co         |
|                                   | zjišťovat má. Posuzuje se         |
|                                   | validita obsahová, konstruktová a |
|                                   | souběžná (Gavora, 2000).          |
+-----------------------------------+-----------------------------------+
| VÝZKUM EMPIRICKÝ                  | Je založen na zkušenosti --       |
|                                   | empirii. Na rozdíl od experimentu |
|                                   | není možné při jeho opakování     |
|                                   | dodržet shodné výzkumné podmínky. |
|                                   | Je častý ve společenských vědách  |
|                                   | -- tedy i v pedagogice. (Hartl,   |
|                                   | Hartlová, 2000, s. 286).          |
+-----------------------------------+-----------------------------------+
| VÝZKUM VĚDECKÝ                    | Systematické a kritické zkoumání  |
|                                   | hypotetických tvrzení             |
|                                   | o předpokládaných vztazích mezi   |
|                                   | jevy. Jeho výsledkem jsou teorie, |
|                                   | jež umožňují jevy vysvětlovat a   |
|                                   | předvídat. (Hartl, Hartlová,      |
|                                   | 2000, s. 687).                    |
+-----------------------------------+-----------------------------------+
| ZÁKLADNÍ VÝZKUM                   | Výzkumná činnost zaměřená na      |
|                                   | řešení klíčových problémů, které  |
|                                   | vytyčuje teorie pedagogiky        |
|                                   | (Průcha, Walterová, Mareš 2003,   |
|                                   | s.308).                           |
+-----------------------------------+-----------------------------------+
| ZÁVISLE PROMĚNNÁ                  | Předpokládaný účinek či následek  |
|                                   | nezávisle proměnné, resp.         |
|                                   | manipulací s nezávisle proměnnou. |
+-----------------------------------+-----------------------------------+

# [7 Přehled použitých dokumentů a příklady publikací vhodných pro seznámení s pedagogickým výzkumem]{#_Toc182216603}

-   ANTOCH, J.; VORLÍČKOVÁ, D. *Vybrané metody statistické analýzy dat.*
    Praha : Academia, 1992. ISBN 80-200-0204-9.BLACK, P. *Testing.
    Friend or Foe ? Theory and Practice of Assessment and Testing*.
    London : The Falmer Press, 1998.
-   BOLDIŠ, P. *Bibliografické citace dokumentů podle ČSN ISO 690 a ČSN
    ISO 690-2: Část 1 - Citace: metodika a obecná pravidla.
    Verze 3.3.* \[online\]. aktualizováno 11. 11. 2004 \[cit.
    30.9.2007\]. Dostupné z www:
    \<<http://www.boldis.cz/citace/citace1.pdf>\>.
-   BOLDIŠ, P. *Bibliografické citace dokumentů podle ČSN ISO 690 a ČSN
    ISO 690-2: Část 2 - Modely a příklady citací u jednotlivých typů
    dokumentů. Verze 3.0 (2004) \[online\].* c 1999-2004, poslední
    aktualizace 11. 11. 2004 \[cit. 30.9..2007\]. Dostupné z www: \<
    <http://www.boldis.cz/citace/citace2.pdf>\>.
-   BRATKOVÁ, E. *Bibliografické odkazy pro seznamy a citace : oficialní
    výukové stránky Ústavu informačních studií a knihovnictví FF UK*
    \[online\], aktualizováno: 20.4.2006. \[cit. 30.9.2007\]. Dostupné z
    WWW: \<<http://www1.cuni.cz/~brt/bibref/bibref.html>\>.
-   BYČKOVSKÝ, P. *Základy měření výsledků výuky*. Praha : VÚIS, 1983.
-   CYHELSKÝ, L; KAHOUNOVÁ, J.; HINDLS, R. *Elementární statistická
    analýza.* Praha : Management Press, 1996. ISBN 80-85943-18-2.
-   ČSN ISO 690. *Dokumentace : bibliografické citace : obsah, forma a
    struktura.* Praha : Český normalizační institut, 1996. 32 s.
-   ČSN ISO 690-2. *Informace a dokumentace - bibliografické citace :
    část 2 : elektronické dokumenty nebo jejich části.* Praha : Český
    normalizační institut, 2000. 24 s.
-   DITTRICH, P. *Pedagogicko-psychologická diagnostika*. Jinočany :
    H+H, 1993.
-   DOULÍK, P., ŠKODA, J., BÍLEK, M. *Cvičebnice významných metod
    pedagogického výzkumu.* Ústí nad Labem : ÚJEP PedF, 2004. (CD-ROM)
-   FERJENČÍK, J. *Úvod do metodologie psychologického výzkumu.* Praha :
    Portál, 2000. ISBN 80-7178-367-6
-   GAJDA, V. *Příklady ze statistiky*. Ostrava : PdF OU, 1999.
-   GAVORA, P. *Úvod do pedagogického výzkumu.* Brno : Paido, 2000. ISBN
    80-85931-79-6
-   GAVORA, P. *Výzkumné metody v pedagogice*. Brno : Paido, 1996.
    ISBN 80‑85931‑15X.
-   GLASS, G. V., MCGAW, B., & SMITH, M. L.: *Meta-analysis in social
    research*. Beverly Hills, CA: SAGE Publications. 1981.
-   HARTL, P. HARTLOVÁ, H. *Psychologický slovník*. Praha :
    Portál, 2000. ISBN 80‑7178-303-X.
-   HENDL, J. *Přehled statistických metod zpracování dat : analýza a
    metaanalýza dat.* Praha : Portál. 2004. ISBN 80-7178-820-1.
-   HENDL, J. *Úvod do kvalitativního výzkumu*. Praha : Karolinum, 1997.
-   HNILIČKOVÁ, J., JOSÍFKO, M., TUČEK, A. *Didaktické testy a jejich
    statistické zpracování*. Praha : SPN, 1972.
-   HOLOUŠKOVÁ, D., KROBOTOVÁ, M. a kol. *Jak psát diplomové a závěrečné
    práce*. Olomouc : Univerzita Palackého, 1995. ISBN 80-7067-475-X.
-   HRABAL, V., LUSTIGOVÁ, Z., VALENTOVÁ, L. *Testy a testování ve
    škole*. Praha : SVI PedF UK, 1992. ISSN 0862156X
-   CHRÁSKA, M. *Didaktické testy.* Brno : Paido, 1999. ISBN
    80-85931-68-0
-   CHRÁSKA, M. *Hypotézy a jejich ověřování v klasických pedagogických
    výzkumech*. 1. vyd. Olomouc : Votobia, 2005. ISBN 80-7220-253-7.
-   CHRÁSKA, M. *Základy výzkumu v pedagogice.* Olomouc : UP, 1993
-   CHRÁSTKA, M. *Metody pedagogického výzkumu*. Praha : Grada
    Publishing, 2006. ISBN 80-247-1369-1.
-   CHRÁSTKA, M., JANÁK, V. *Statistika pro pedagogy*. Olomouc :
    UP, 1990.
-   KALOUS, J. Využití statistiky v pedagogickém výzkumu. In
    SKALKOVÁ, J. a kol. *Úvod do metodologie a metod pedagogického
    výzkumu*. Praha : SPN, 1983.
-   KAPOUNOVÁ, J. *Formální úprava diplomové práce*. Ostrava : Ostravská
    universita, Pedagogická fakulta, 1998.
-   KERLINGER, F.N. *Základy výzkumu chování*. Praha : Academia, 1972.
-   KOMENDA, S., KLEMENTA, J. *Analýza náhodného v pedagogickém
    experimentu a praxi*. Praha : SPN, 1981.
-   KOMENDA, S., ZAPLETALOVÁ J. *Analýza didaktického testu a její
    počítačová podpora*. Olomouc : Lékařská fakulta UP, 1996.
-   LAPITKA, M. *Tvorba a použitie didaktických testov*. Bratislava:
    ŠPÚ 1996.
-   LINDQUIST, E.F. *Statistická analýza v pedagogickém výzkumu.* Praha
    : SPN, 1967.
-   MAŇÁK, J., ŠVEC, V *Cesty pedagogického výzkumu.* Brno :
    Paido, 2004. ISBN 80-7351-078-6
-   MOŠNA, F. a kol. Výskum v didaktike technické výchovy. In *Didaktika
    technické výchovy*. Praha : Karolinum, 1992, s. 279-292. ISBN
    80-7066-608-0.
-   PEERS, I. *Statistical Analysis for Education* *&* *Psychology
    Researchers*. London : Falmer Press, 1996. ISBN 0 7507 0506
-   PELIKÁN, J. *Základy empirického výzkumu pedagogických jevů*. Praha
    : Karolinum, 1998. ISBN 80-7184-569-8.
-   PRŮCHA, J. *Pedagogická evaluace. Hodnocení vzdělávacích programů,
    procesů a výsledků.* Brno : Centrum pro další vzdělávání učitelů
    MU, 1996.
-   PRŮCHA, J. *Pedagogický výzkum* : *Uvedení do teorie a praxe*. Praha
    : Karolinum, 1995. ISBN 80-7184-132-3.
-   PRŮCHA, J. Tvorba pedagogických poznatků : Výzkum. In *Přehled
    pedagogiky*. Praha : Portál, 2000, s. 179-198.ISBN 80-7178-399-4,.
-   PRŮCHA, J., WALTEROVÁ, E., MAREŠ, J. Pedagogický *slovník : 3.
    doplněné a aktualizované vydání*. Praha : Portál, 2001. ISBN
    80-7178-579-2.
-   PŮLPÁN, Z. *Základy sestavování a klasického vyhodnocování
    didaktických testů*. Hradec Králové : 1991.
-   REISENAUER, R. *Metody matematické statistiky a její aplikace*.
    Praha : SNTL, 1970.
-   SKALKOVÁ, J. a kol. *Úvod do metodologie a metod pedagogického
    výzkumu*. 2.vyd. Praha : SPN, 1983.
-   SLAVÍK, J., NOVÁK, J. *Počítač jako pomocník učitele*. Praha :
    Portál, 1997.
-   STRAUSS, Anselm, CORBINOVÁ, Juliet. *Základy kvalitativního
    výzkumu*. Boskovice : Albert, 1999. 228 s. ISBN 80-85834-60-X
-   ŠKALOUDOVÁ, A. *Statistika v pedagogickém a psychologickém výzkumu*.
    Praha : PedF UK, 1998. ISBN 80-86039-56-0.
-   TKAČÍKOVÁ, D. *Jak pracovat s informacemi* \[online\]. Ostrava :
    Vysoká škola báňská, Technická univerzita Ostrava, aktualizováno
    20.9.2007. \[cit. 30.9.2007\]. Dostupné na WWW :
    \<<http://knihovna.vsb.cz/kurzy/index.html> \>.
-   TKAČÍKOVÁ, D. *Jak zpracovávat bibliografické citace elektronických
    dokumentů* \[online\]. Ostrava : Vysoká škola báňská, Technická
    univerzita Ostrava, aktualizováno 16.6.2005. \[cit. 30.9.2007\].
    Dostupné na WWW :
    \<<http://knihovna.vsb.cz/kurzy/citace/ele01.html> \>.
-   TKAČÍKOVÁ, D. *Jak zpracovávat bibliografické citace podle ČSN ISO
    690* \[online\]. Ostrava : Vysoká škola báňská, Technická univerzita
    Ostrava, aktualizováno 18.7.2006. \[cit. 30.9.2007\]. Dostupné na
    WWW : \<<http://knihovna.vsb.cz/kurzy/citace/01.html>\>.
-   TKAČÍKOVÁ, D. *Jak zpracovávat bibliografické citace speciálních
    druhů dokumentů* \[online\]. Ostrava : Vysoká škola báňská,
    Technická univerzita Ostrava, aktualizováno 16.6.2005. \[cit.
    30.9.2007\]. Dostupné na WWW :
    \<[http://knihovna.vsb.cz/kurzy/citace/spec01.html](http://knihovna.vsb.cz/kurzy/citace/spec01.html%20) \>.

 

::: {align="center"}
©  Doc. Ing. Jitka Vodáková, CSc., Doc. RNDr. Miroslava Černochová,
CSc., Doc. PhDr. Vladimír Rambousek, CSc.\
Univerzita Karlova v Praze, Pedagogická fakulta, katedra informačních
technologií a technické výchovy, září 2007.
:::
