# []{#_Toc186394562}[2 POSTUP práce po zadání diplomového úkolu]{#_Toc450737500}

V DÚ je rámcově vymezena problematika, kterou bude diplomant řešit, a
vymezen časový interval pro zpracování DP. Termín odevzdání DP je uveden
v harmonogramu fakulty pro závěrečný ročník. Pro letní termín SZZ musí
být PD odevzdány obvykle nejpozději do konce 2. týdne v dubnu. Vedoucí
katedry má právo stanovit datum odevzdání diplomových prací
vypracovaných na příslušné katedře nejvýše o 1 týden později. Na základě
těchto údajů zpracuje diplomant po konzultaci s vedoucím DP plán své
práce.

## []{#_Toc186394563}[2.1 Postup při zpracování plánu práce na DÚ]{#_Toc450737501}

### []{#_Toc186394564}[2.1.1 Analýza vstupních podmínek]{#_Toc450737502}

Diplomant promyslí a podle potřeby prodiskutuje vstupní podmínky, které
budou pro řešení diplomového úkolu nezbytné. Jedná se např. o technické
prostředky, možnost spolupráce s dalšími pracovišti, především se
školami, finanční zabezpečení potřebného materiálu aj. Na základě
zhodnocení vstupních podmínek plánuje po dohodě s vedoucím diplomové
práce další postup.

### []{#_Toc186394565}[2.1.2 Vytvoření informační báze]{#_Toc450737503}

K vytvoření informační báze zpracovávaného tématu DP využije diplomant
jak standardní primární informační zdroje, především odborné časopisy,
monografie, slovníky a encyklopedie, sborníky, diplomové a disertační
práce, výzkumné zprávy aj. Diplomant může využít i sekundární zdroje
informací, např. referátové časopisy a bibliografie (PedF UK v Praze
vydává několik bibliografií, např. *Tvorba a ochrana životního
prostředí*) včetně různých vyhledávacích služeb, databázových center a
zejména pak informačních a vyhledávacích služeb Internetu. Sledování
zdrojů informací pokračuje až do konečné fáze sepsání DP.

### [2.1.3 Návrh projektu práce]{#_Toc186394566}

Při sestavování návrhu postupu řešení DP lze vyjít např. z publikace
J.Průchy Pedagogický výzkum : Uvedení do teorie a praxe, kde se na str.
130 uvádí následující postup:

1.  vymezení zkoumané problematiky, formulace řešeného problému
2.  zhodnocení dosavadních poznatků o problematice
3.  vytyčení cíle a případně též hypotézy, resp. hypotéz práce
4.  výběr a popis metod a předmětu výzkumu umožňujících splnit cíl a
    ověřit hypotézy
5.  zpracování časového harmonogramu
6.  organizační, materiální i finanční zabezpečení realizace projektu.

U výzkumu se plánuje i způsob publikace (mimo sepsání DP) a využití
výsledků práce. Při zpracování projektu by si měl diplomant ujasnit
metody a formy analýzy a interpretace shromážděných dat a projednat ji
s vedoucím, popřípadě s konzultantem práce.

## [2.2 Realizace projektu]{#_Toc186394567}

### [2.2.1 Materiálně-technická příprava, seznámení s metodami]{#_Toc186394568}

Diplomant se co nejdříve seznámí s materiály a prostředky, které plánuje
použít, s technikami, metodami, postupy a nástroji výzkumu, jež plánuje
aplikovat ve své práci, a s pracovišti, na nichž bude provádět
empirickou část práce.

### [2.2.2 Spolupráce se subjekty začleněnými do práce na DÚ]{#_Toc186394569}

Pro úspěšné zpracování průběh práce je důležité, aby diplomant navázal
komunikaci s osobami, s nimiž bude při práci na DÚ spolupracovat,
především s učiteli a vedením škol(y), kde chce část výzkumu realizovat,
a získal souhlas s konáním tohoto výzkumu. Při použití dotazníků mezi
nezletilými respondenty by měl mít i souhlas jejich rodičů, pokud jsou
v dotazníku začleněny položky týkající se např. rodinných poměrů. Rovněž
i použití fotografií, zvukových záznamů či videozáznamů účastníků
výzkumu je vázáno na jejich souhlas. U empirických výzkumů je nezbytné
zajistit, aby získané údaje nemohly být zneužity. Proto se v diplomové
práci neuvádějí jména osob, adresy škol, apod. Místo toho se používají
symboly (kódy) či širší vymezení místa konání výzkumu.

### [2.2.3 Práce na projektu]{#_Toc186394570}

Diplomant postupuje podle zpracovaného plánu. Všechny získané údaje
v souladu s metodikou zaznamenává a eviduje. Problémy, které se
v průběhu realizace projektu vyskytnou, konzultuje s vedoucím práce.

## [2.3 Zpracování získaných údajů]{#_Toc186394571}

Získané údaje se často musí před zpracováním různě upravit - naměřené
hodnoty se přepočítávají na hodnoty vážené, odpovědi na otevřené položky
dotazníku se kvantifikují a kódují, při použití testu se odpovědi bodují
atd. Následuje rozhodnutí, v jaké podobě budou data zařazena. Např. u
kvantitativního výzkumu se mohou uvádět skutečné hodnoty, procenta, nebo
obojí, používají se tabulky, grafy, mapy a další. Pokud se v plánu práce
počítalo se statistickým hodnocením dat, zpracovávají se utříděná data
pomocí plánované statistické metody (podrobnější informace o úpravě dat
a jejich statistickém zpracování viz např. Hendl, J., 2004, Chrástka,
M., Janák, V., 1990, Kalous, J., 1983, Kerlinger, F. N., 1972,
Klementa, J., 1981, Lindquist, E. F.,1967, Pelikán, J.,1998,
Reisenauer, R., 1970, Škaloudová, A., 1998, ).

## [2.4 Interpretace zjištěných poznatků]{#_Toc186394572}

Interpretace probíhá již při zpracovávání dat, při zkoumání vztahů mezi
zjištěnými daty, jejich významu a možných důsledků. Širší interpretace
pak zahrnuje srovnání dosažených výsledků s poznatky o řešené
problematice, s výsledky jiných autorů aj. Pokud byly v projektu DP
zformulovány hypotézy, diplomant posoudí míru jejich potvrzení vlastními
výzkumy.
