# OKRUHY OTÁZEK KE STÁTNÍ BAKALÁŘSKÉ ZÁVĚREČNÉ ZKOUŠCE OBORU *INFORMAČNÍ TECHNOLOGIE* {#okruhy-otázek-ke-státní-bakalářské-závěrečné-zkoušce-oboru-informační-technologie align="center"}

1.  **ARCHITEKTURA A KONSTRUKCE POČÍTAČŮ PC** -- základní pojmy, druhy
    výpočetních systémů, přehled, vývoj a historie; von Neumannovo
    schéma výpočetního systému x Harvardská architektura (porovnání,
    rozdíly); sběrnice (BUS), řadič (CONTROLLER); mikroprocesory,
    architektury CPU; základní deska, čipové sady; rozhraní, kabeláž,
    konektory; napájení, chlazení; zařízení vstupu a výstupu.
2.  **PAMĚTI** -- rozdělení pamětí počítače, druhy, specifika; funkce a
    principy činnosti; vlastnosti pamětí -- specifikace a fyzické
    uspořádání, parametry; možnosti využití jednotlivých typů;
    specifikace jejich rozhraní; externí paměťová média; způsob záznamu,
    fyzické provedení, čtecí/zapisovací zařízení, mechaniky; přístup do
    paměti, způsoby uložení záznamu.
3.  **ALGORITMUS** -- vlastnosti, resp. požadavky na algoritmus,
    základní algoritmické konstrukce a jejich charakteristika; způsoby
    vyjádření algoritmu; pojmy syntax a sémantika; program, programové
    konstrukce (vztah k algoritmickým konstrukcím); specifika vývoje
    programů pro různé operační systémy.
4.  **DATOVÉ TYPY A OPERACE** -- datové typy základní a složené;
    operace, operátor, priorita operátorů, přetypování, velikost typu,
    základní typy a jejich bitové vyjádření (celočíselný a znakový typ);
    statická a dynamická alokace paměti; programovací jazyky --
    programovací jazyky, jejich druhy (kompilované, interpretované --
    objektové, procedurální), charakteristika, vývoj a srovnání, oblasti
    použití, kompilace a interpretace.
5.  **OBJEKTOVÉ PROGRAMOVÁNÍ** -- základní pojmy OOP (třída, objekt,
    konstruktor, metoda, vlastnosti, přístupová práva, dědičnost);
    význam dědičnosti; polymorfizmus; programovací jazyk Java a práce se
    souborem v jazyce Java, a třídy pro práci s textovým souborem. 
6.  **OPERAČNÍ SYSTÉMY OSOBNÍCH POČÍTAČŮ** -- základní pojmy a orientace
    v problematice; rozdělení operačních systémů podle různých hledisek;
    charakteristika a základní vlastnosti jednotlivých typů operačních
    systémů; virtuální paměť -- princip funkce (cache, RAM, pevný disk,
    swap soubor). MS-DOS -- historie, základní charakteristika a
    vlastnosti; systémové soubory io.sys, msdos.sys, command.com a
    jejich význam; konfigurace a inicializace (config.sys a
    autoexec.bat); znaková a bloková zařízení (označení, použití);
    souborový systém, adresářová struktura, cesty; princip mazání a
    obnovení souborů; interní a externí příkazy -- přehled, syntaxe,
    použití; dávkové zpracování -- Batch Processing, systémové proměnné.
7.  **WINDOWS** -- základní charakteristika, vlastnosti; operační systém
    DOS a 16 bitové verze Windows, soubor msdos.sys a jeho význam pro
    chování OS; souborový systém FAT, adresářová struktura; Windows 9x
    (32 bit) a NT (32 a 64 bit), klientské a serverové verze OS;
    souborový systém NTFS; nástroje pro administraci souborových
    systémů; instalace programového a technického vybavení; počítačová
    síť v prostředí Windows; registry a jejich umístění.
8.  **UNIX, LINUX** -- základní charakteristika, vlastnosti, historie;
    Jádro operačního systému, jeho parametry a konfigurace; shell --
    druhy, nastavení; souborový systém, adresářová struktura, práce se
    soubory a adresáři; regulární výrazy; příkazy pro práci se soubory a
    adresáři; řetězení příkazů a přesměrování standardního
    vstupu/výstupu; uživatelé a práva v unixovém prostředí, související
    příkazy; filtry; editor vi; scripty v Unixu.
9.  **TEORETICKÉ ZÁKLADY POČÍTAČOVÉ GRAFIKY** -- vývoj a směry
    zpracování grafických informací na počítači; fyzikální a percepční
    vlastnosti světla; vnímání světla zrakem, vnímání jasu, vnímání
    barev, barevné prostory, chromatický diagram, způsoby vyjádření
    odstínu barvy, barevné modely, nezávislé barevné prostory, ICC
    profily.
10. **GRAFICKÁ DATA A PARAMETRY DIGITÁLNÍHO OBRAZU** -- druhy a zdroje
    grafických dat; metody popisu grafických dat; bitmapová data,
    barvový atribut, bitový atribut; vektorová data, grafická primitiva,
    popis objektů, rasterizace; reprezentace obrazu, digitalizace,
    kvantování, vzorkování, vzorkovací metody; alias a antialiasing,
    rozlišení obrazu, rozlišovací schopnost, interpolace, velikost
    obrazu, barvy, transformace barev, dithering; jas obrazu, histogram,
    gamma, transformace jasové stupnice, datový objem.
11. **GRAFICKÉ SOUBORY A FORMÁTY** -- struktura grafického souboru,
    druhy a vlastnosti grafických formátů, oblasti aplikace; vnitřní
    komprese dat, kompresní algoritmy a jejich vlastnosti; rastrové
    (bitmapové) formáty, vektorové formáty, metaformáty; úprava a
    konverze grafických souborů.
12. **TVORBA A ZPRACOVÁNÍ GRAFIKY** -- technické a programové vybavení
    pro tvorbu a zpracování grafiky; získávání grafických dat;
    světlocitlivé snímací prvky; skenery; monitory, projektory; tisk a
    tiskárny.
13. **INFORMATIKA A INFORMATIZACE** -- informace jako pojem; zpráva,
    informace, data; přenos informace a entropie; fuzzy logika jako
    obecný princip; komprese a uchování dat -- komprese textových, video
    a audio dat; samoopravné kódy.
14. **TEORIE KONEČNÝCH AUTOMATŮ** -- konečný automat a jeho definice;
    Mooruv a Mealyho automat; strukturální a funkční podobnost automatu;
    optimalizace automatu; Karnaughova mapa; abstraktní model počítače
    -- von Neumannovo schéma (VN); Turinguv stroj (TS); specifika VN a
    TS a jejich dopady.
15. **KYBERNETIKA** -- kybernetika (vývoj kybernetiky a její vymezení,
    členění -- obory teoretické a aplikované, technická kybernetika);
    teorie informace (souvislosti s kybernetikou, příklady aplikací v
    ICT); základy teorie systémů (druhy systémů, systém a jeho složky,
    systémová analýza, řízení, regulace); řízení a systémy (druhy
    řízení, struktura systémů, zpětná vazba, chybová veličina, možnosti
    programování v řídící části).
16. **UMĚLÁ INTELIGENCE** neuronové sítě -- jednoduchý perceptron; učící
    se sítě; nastavení jednoduchého perceptronu; evoluční algoritmy  --
    populace, výběrové metody, křížení, mutace
17. **TAXONOMIE POČÍTAČOVÝCH SÍTÍ A DATOVÁ KOMUNIKACE** -- definice
    základních pojmů; rozdělení datových sítí; topologie sítí -- využití
    a vlastnosti; referenční model OSI/OSI, síťová architektura TCP/IP
    -- popis jednotlivých vrstev modelů; funkce, principy, rozhraní.
18. **PŘÍSTUPOVÉ METODY, SMĚROVÁNÍ A VÝPOČETNÍ MODEL** -- přístupové
    metody -- řízení přístupu v drátových a bezdrátových sítích;
    směrování -- funkce síťové, transportní a aplikační vrstvy, vývoj
    výpočetního modelu -- centralizovaná a decentralizována správa,
    model klient--server.
19. **INTERNETWORKING A ETHERNET** -- internetworking, propojovací
    prvky, propustnost sítě, přenosová média a síťové rozvody; standard
    Ethernet 802.3 (10/100/1000 Mbit); standard IEEE 802.11 (a/b/g/n);
    802.x -- druhy a typy rámců, techniky směrování, přístupové metody;
    konfigurace TCP/IP.
20. **BASEBAND A BROADBAND** -- telefonní systém POTS, digitální sítě
    ISDN; asymetrické a symetrické xDSL (ADSL, VDSL, SHDSL), přenosová
    technologie ATM a její vrstvový model; mobilní komunikace -- GSM
    sítě a datové přenosy v mobilních sítích; bezdrátový broadband.
21. **Databázové systémy, datové modely a struktury** --popis klíčových
    přístupů ke zpracování dat v historickém přehledu; datové struktury
    -- výčet a příklady výskytu;  datové modely a jejich aspekty;
    modelování databáze -- význam a postup; konceptuální a fyzické
    schéma databáze; kardinalita a parcialita vztahů; normalizace
    databáze -- účel normalizace, normální formy;
22. **JAZYK SQL** -- skupiny příkazů DDL, DML, DCL; příklady klíčových
    příkazů pro záznam, změnu a odstranění hodnot; dotazy pro vypsání
    struktury a sady záznamů; spojování tabulek, agregační funkce a
    vestavěné funkce; vytváření pohledů, procedur a funkcí; práce s
    trigerry; ovládání a princip databázových transakcí; nastavení práv
    pro přístup do DB, úrovně omezení.
23. **TECHNOLOGIE PRO TVORBU WWW STRÁNEK** -- technologie pro tvorbu www
    stránek a jejich možnosti; validační W3C standardy; jazyk (X)HTML --
    struktura a syntaxe kódu, zápis parametrů; struktura www dokumentu
    -- strukturální značky; formátování obsahu www stránek; interaktivní
    komponenty HTML jazyka, metody přenosu dat; design WWW stránek --
    kaskádové definice stylu; CSS selektory, CSS vlastnosti pro design a
    pozice prvků, provázání se zdrojem stránky.
24. **Možnosti programování www aplikací** -- programování na straně
    klienta,  JavaScript -- syntaxe jazyka, způsoby zápisu do HTML
    stránek; objektová struktura JavaScriptu, události a akce
    JavaScriptu; JS knihovny a jejich specifika; programování na straně
    serveru; principy a specifika serverových programovacích jazyků;
    popis vybrané serverové technologie; asynchronní metody přenosu dat
    mezi serverem a prohlížečem (AJAX).
25. **MULTIMEDIA** -- základní pojmy: multimédia, charakteristika
    multimediálních složek; grafické prvky, zvuk, video; prostorové
    zobrazení; druhy a vlastnosti multimédií a jejich uplatnění --
    zdroje multimediálních dat; formáty a jejich specifikace; uplatnění
    multimédií v praxi.
26. **HARDWARE A SOFTWARE PRO ZPRACOVÁNÍ MULTIMEDIÍ** -- snímací prvky,
    kamery, rozlišovací schopnost, digitální foto; vývoj, standardy,
    základní parametry; komprese dat; zvukové editory a SW pro práci s
    videem -- charakteristika, funkce; charakteristika specializovaných
    programů pro animaci, vytváření virtuálních scén (3D grafika).
