# Okruhy otázek ke státní bakalářské závěrečné zkoušce oboru Informační technologie (dvouoborové studium)

*Platné od 1. 1. 2017*

1.  **TAXONOMIE POČÍTAČOVÝCH SÍTÍ A DATOVÁ KOMUNIKACE** -- definice
    základních pojmů; rozdělení datových sítí; topologie sítí -- využití
    a vlastnosti; referenční model OSI/OSI, síťová architektura TCP/IP
    -- popis jednotlivých vrstev modelů; funkce, principy, rozhraní.
2.  **PŘÍSTUPOVÉ METODY, SMĚROVÁNÍ A VÝPOČETNÍ MODEL** -- přístupové
    metody -- řízení přístupu v drátových a bezdrátových sítích;
    směrování -- funkce síťové, transportní a aplikační vrstvy, vývoj
    výpočetního modelu -- centralizovaná a decentralizována správa,
    model klient--server.
3.  **INTERNETWORKING A ETHERNET** -- internetworking, propojovací
    prvky, propustnost sítě, přenosová média a síťové rozvody; standard
    Ethernet 802.3 (10/100/1000 Mbit); standard IEEE 802.11 (a/b/g/n);
    802.x -- druhy a typy rámců, techniky směrování, přístupové metody;
    konfigurace TCP/IP.
4.  **BASEBAND A BROADBAND** -- telefonní systém POTS, digitální sítě
    ISDN; asymetrické a symetrické xDSL (ADSL, VDSL, SHDSL), přenosová
    technologie ATM a její vrstvový model; mobilní komunikace -- GSM
    sítě a datové přenosy v mobilních sítích; bezdrátový broadband.
5.  **MULTIMEDIA** -- základní pojmy: multimédia, grafika, video, zvuk;
    princip zvuku a videa; charakteristika složek multimediálních
    systémů; druhy a vlastnosti multimédií a jejich uplatnění: zdroje
    multimediálních dat, forma prezentace multimediálních dat; základní
    formáty, jejich dělení, jejich specifikace a historický vývoj;
    principy a druhy komprese audio a video signálu
6.  **TVORBA A ZPRACOVÁNÍ MULTIMEDIÍ** -- technické a programové
    vybavení pro tvorbu a zpracování multimediálních aplikací; editace
    digitálního videa, formáty videa z hlediska použití; vlastnosti
    audiovisuálního díla
7.  **ARCHITEKTURA A KONSTRUKCE POČÍTAČŮ** -- základní pojmy, druhy
    výpočetních systémů, přehled, vývoj a historie; von Neumannovo
    schéma výpočetního systému x Harvardská architektura (porovnání,
    rozdíly); sběrnice (BUS), řadič (CONTROLLER); mikroprocesory,
    architektury CPU; základní deska, čipové sady; rozhraní, typy a
    režimy komunikace.
8.  **PAMĚTI** -- rozdělení pamětí počítače, druhy, specifika; funkce a
    principy činnosti; vlastnosti pamětí -- specifikace a fyzické
    uspořádání, parametry; možnosti využití jednotlivých typů;
    specifikace jejich rozhraní; externí paměťová média; způsob záznamu,
    fyzické provedení, čtecí/zapisovací zařízení, mechaniky; přístup do
    paměti, způsoby uložení záznamu.
9.  **ZAŘÍZENÍ VSTUPU A VÝSTUPU** -- historie, druhy, základní
    charakteristiky a činnosti V/V zařízení; bloková/znaková zařízení;
    funkce, vlastnosti, principy, konstrukce, možnosti zařízení vstupu a
    výstupu; rozhraní, zapojení, kabeláž, konektory, napájení/nabíjení;
    konkrétní zařízení.
10. **DATABÁZE** - databázové systémy, datové modely a struktury --
    popis klíčových přístupů ke zpracování dat v historickém přehledu;
    datové struktury -- výčet a příklady výskytu; datové modely a jejich
    aspekty; modelování databáze -- význam a postup; konceptuální a
    fyzické schéma databáze; kardinalita a parcialita vztahů;
    normalizace databáze -- účel normalizace, normální formy;
11. **SQL** -- skupiny příkazů DDL, DML, DCL; příklady klíčových příkazů
    pro záznam, změnu a odstranění hodnot; dotazy pro vypsání struktury
    a sady záznamů; spojování tabulek, agregační funkce a vestavěné
    funkce; vytváření pohledů, procedur a funkcí; práce s trigerry;
    ovládání a princip databázových transakcí; nastavení práv pro
    přístup do DB, úrovně omezení.
12. **TVORBA WWW STRÁNEK** -- technologie pro tvorbu www stránek a
    jejich možnosti; validační W3C standardy; jazyk (X)HTML -- struktura
    a syntaxe kódu, zápis parametrů; struktura www dokumentu --
    strukturální značky; formátování obsahu www stránek; interaktivní
    komponenty HTML jazyka, metody přenosu dat; design WWW stránek --
    kaskádové definice stylu; CSS selektory, CSS vlastnosti pro design a
    pozice prvků, provázání se zdrojem stránky.
13. **PROGRAMOVÁNÍ WWW NA STRANĚ KLIENTA** - možnosti programování www
    aplikací na straně klienta, způsoby zápisu skriptu do www stránek,
    syntaxe a vlastnosti jazyka JavaScript, události stránky a jejich
    odchycení skriptem; objektová struktura stránky (DOM), vestavěné
    objekty jazyka, vlastní objekty; JS knihovny a jejich specifika;
    asynchronní metody přenosu dat (AJAX).
14. **PROGRAMOVÁNÍ WWW NA STRANĚ SERVERU** - možnosti programování www
    aplikací na straně serveru, skupina technologií LAMP, syntaxe a
    vlastnosti jazyka PHP, způsoby přenosu dat a superglobální proměnné;
    způsoby připojení aplikace k databázi; proces zpracování SQL dotazu;
    zabezpečení aplikace.
15. **ALGORITMUS** - vlastnosti, resp. požadavky na algoritmus, základní
    algoritmické konstrukce - charakteristika a princip, způsoby
    vyjádření algoritmu (diagramy, ...), program, programové konstrukce
    (vztah k algoritmickým konstrukcím); pojmy syntax a sémantika;
16. **PROGRAMOVACÍ JAZYK** - Strojový kód, assebler, programovací
    jazyky, jejich druhy (kompilované, interpretované - objektové,
    procedurální), charakteristika, vývoj a srovnání, oblasti použití;
    kompilace a interpretace; Proměnná; datové typy a základní a složené
    (pole), podstata existenxce datových typů, přípustné operace,
    operátor, priorita operátorů, přetypování, velikost typu, základní
    typy a jejich bitové vyjádření (celočíselný a znakový typ); statická
    a dynamická alokace paměti;
17. **OBJEKTOVÉ PROGRAMOVÁNÍ** - základní pojmy OOP (třída, objekt,
    konstruktor, metoda, vlastnosti, přístupová práva, dědičnost);
    význam dědičnosti; polymorfizmus; Základní datové struktury (fronta,
    seznam, zásobník, strom);
18. **INFORMATIKA A INFORMATIZACE** -- informace jako pojem; zpráva,
    informace, data; přenos informace a entropie; komprese a uchování
    dat -- komprese textových, video a audio dat; samoopravné kódy.
19. **TEORIE KONEČNÝCH AUTOMATŮ** - konečný automat a jeho definice;
    Moorův a Mealyho automat; strukturální a funkční podobnost automatu;
    redukce automatu; Karnaughova mapa; abstraktní model počítače - von
    Neumannovo schéma, Turinguv stroj.
20. **TEORETICKÉ ZÁKLADY POČÍTAČOVÉ GRAFIKY** -- vývoj a směry
    zpracování grafických informací na počítači; vlastnosti a vnímání
    světla zrakem, vnímání jasu, vnímání barev, barevné prostory,
    chromatický diagram, způsoby vyjádření odstínu barvy, barevné
    modely.
21. **GRAFICKÁ DATA A PARAMETRY DIGITÁLNÍHO OBRAZU** -- druhy a zdroje
    grafických dat; metody popisu grafických dat; bitmapová data,
    barvový atribut, bitový atribut; vektorová data, grafická primitiva,
    popis objektů, rasterizace, digitalizace, kvantování, vzorkování,;
    alias a antialiasing, rozlišení obrazu, interpolace, velikost
    obrazu, transformace barev, jas obrazu;  datový objem.
22. **GRAFICKÉ SOUBORY A FORMÁTY** -- struktura grafického souboru,
    druhy a vlastnosti grafických formátů, oblasti aplikace; vnitřní
    komprese dat, kompresní algoritmy a jejich vlastnosti; rastrové
    (bitmapové) formáty, vektorové formáty, metaformáty.
23. **TVORBA A ZPRACOVÁNÍ GRAFIKY** -- technické a programové vybavení
    pro tvorbu a zpracování grafiky; získávání grafických dat;
    světlocitlivé snímací prvky; skenery; monitory, projektory; tisk a
    tiskárny.
24. **OPERAČNÍ SYSTÉMY OSOBNÍCH POČÍTAČŮ** -- základní pojmy a orientace
    v problematice; rozdělení operačních systémů podle různých hledisek;
    charakteristika a základní vlastnosti jednotlivých typů operačních
    systémů; virtuální paměť -- princip funkce (cache, RAM, pevný disk,
    swap soubor). MS-DOS a klony -- historie, základní charakteristika a
    vlastnosti; systémové soubory io.sys, msdos.sys, command.com a
    jejich význam; konfigurace a inicializace (config.sys a
    autoexec.bat); znaková a bloková zařízení (označení, použití);
    souborový systém, adresářová struktura, cesty; princip mazání a
    obnovení souborů; interní a externí příkazy -- přehled, syntaxe,
    použití; dávkové zpracování -- Batch Processing, systémové proměnné.
25. **UNIX, LINUX** -- základní charakteristika, vlastnosti, historie;
    Jádro operačního systému, jeho parametry a konfigurace; shell --
    druhy, nastavení; souborový systém, adresářová struktura, práce se
    soubory a adresáři; regulární výrazy; příkazy pro práci se soubory a
    adresáři; řetězení příkazů a přesměrování standardního
    vstupu/výstupu; uživatelé a práva v unixovém prostředí, související
    příkazy; filtry; editor vi; scripty v Unixu. Nastavení sítě.
    Administrace uživatelů.
